Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


What's important about the Enter Bills window

When you enter a bill here, it is displayed in the Accounts Payable register. QuickBooks tracks how much money you owe, but the money stays in your account until the bills are paid. View the Reminders window to see the list of bills that are due to be paid.

On the toolbar

Previous and Next

Previous and Next topic

Find

Find topic

History

History topic

Journal

Journal topic

On the form

Bill vs. Credit

Bill vs. Credit

Bill Received

Bill Received topic

Supplier

Supplier topic

Address

Address topic

Date

Date topic

Ref. No.

Ref. No. topic

Amount Due or Credit Amount

Amount Due topic

Bill Due

Bill Due topic

Terms

Terms topic

Memo

Memo topic

Expenses tab

Expenses tab topic

Items tab

Items tab topic

Select PO

Select PO topic

Clear Qtys / Receive All

Clear Qtys / Receive All topic

Show PO

Show PO topic

Clear Splits

Clear Splits topic

Recalculate

Recalculate topic

A/P Account (Appears when you have more than one A/P account)

A/P Account topic

Click How Do I in the Enter Bills window for information on how to enter different types of bills.

See also

  • Saving a transaction

  • Undoing your changes

  • Finding a transaction


Bill information

This area reflects entries you've made elsewhere in QuickBooks. You can't select and change the Bill information. QuickBooks updates the information shown here based on the amounts that you enter in the fields on the Credits tab.

Ref. No.: The optional reference number that was entered when you entered the original bill.

Date: The date of the bill.

Original Amt.: The total amount of the original bill, not including the reduced amount that would result from any credits you apply.

Amount Due: The total amount due for the bill before applying any current credits. This amount reflects any previous payments on the bill. This amount changes when you pay the bill and when the credits and amount paid are subtracted from the amount due.

Credits Used: The total of all credits currently applied to the payment.

Amt. To Pay: The total amount to pay. This amount is reduced as you apply any credits.


What if all the amounts I see are zeros?

You must select a bill to see its credit information. If the amounts remain zero after selecting a bill, then there are no credits for that bill.


Clear

Removes the ticks from all selected credits and sets the Amt. To Use values to zero.


Amount to Use

You can use the entire amount of the credit or you can enter a specific amount of the credit that you want to apply to the bill. In this way, you can use various amounts of a single credit and apply them to different bills from the same supplier.


A/P Account

If you have more that one accounts payable (A/P) account, choose the name of the account from which you want QuickBooks to open the bill, bill payment, or item receipt.


Address

Enter or edit the address of the supplier from whom you made the purchase.


Amount Due

Amount Due or Credit Amount

For a bill, enter the total shown on the bill or delivery note here.

For an adjustment note, enter the amount of the credit here.


Bill vs. Credit

Select Bill to indicate that you're entering a bill. Normally, this option is selected for you when you open the Enter Bills window.

Select Credit to enter a credit from the supplier—for example, if you returned merchandise that you purchased and received credit in exchange.


Clear Splits

Removes all detail lines that you entered in the Expenses or Items tab.


Date

The date of the transaction. QuickBooks automatically inserts today's date. You can enter a different date if necessary. (Shortcuts for entering dates)

Your General Preference settings determine the default date used for new transactions. You can choose to use today's date or to use the last date entered. To set this preference for all new transactions, open the General Preferences.

Open General Preferences topic


How is the Bill Due date calculated?

QuickBooks uses your payment terms with the supplier to calculate this date. If you have no payment terms with the supplier, QuickBooks calculates the date by adding to the date of the bill the number of days allotted for payment of bills in the Bills Preferences window.

To change the date

Enter the new date in place of the date that QuickBooks entered.

See also

  • Shortcuts for dates

  • Preferences for dates


Expenses

Click this tab to enter details about expenses that you would normally track through expense accounts (one example is freight charges). When you click Expenses, these columns appear in the detail area:

Account

Choose the account that you use to track that type of expense.

Amount

If you're assigning only part of the bill amount to the expense, edit the amount that QuickBooks enters in the Amount column.

Memo

(Optional) Enter a note specific to this portion of the bill.

Customer:Job

If you plan to pass on the amount as a reimbursable expense to a customer, enter the customer in the Customer:Job column.

Billable

This column is empty if you have not entered anything in the Customer:Job column.

If this column shows a tick, it indicates that the expense is billable to the customer in the Customer:Job column.

If the expense is not billable to the customer, click the tick to clear it.

If the Billable column shows Item has been billed, this indicates that you've already billed the customer for that expense and saved the invoice.

Class

To assign the amount to one of your classes, enter the class in the Class column. (This column appears only if you selected the Use Class Tracking checkbox in the Accounting Preferences window.)


Items

Click this tab to enter details about the items you purchased. When you click Items, these columns appear in the detail area:

Item, Description, Qty, Cost, and Amount

Enter the name, quantity, and cost of each item. If you wrote a purchase order, click Select PO. Select the purchase orders that apply to this order and click OK. Then view the line items that QuickBooks adds to the detail area. If you didn't receive everything you ordered or if prices have changed, edit the amounts in the Qty and Cost columns.

If you did not write a purchase order, enter the item name, quantity, and cost of each item.

U/M

If unit of measure is turned on, the item's unit of measure appears in the U/M column.

If unit of measure is set to Multiple U/M Per Item, you can click the U/M drop-down arrow to convert or change the current unit of measure.

(Note: The units of measure feature is available in QuickBooks Pro, Premiere and Enterprise levels.)

Customer:Job

If you plan to pass on the amount as a reimbursable expense to a customer, enter the customer in the Customer:Job column.

Billable

If this column shows a tick, it indicates that the item is billable to that customer. If so, leave the tick next to the customer's name as it is.

If the item is not billable to that customer, click the tick to remove it.

If the Billable column shows Item has been billed, this indicates that you've already billed the customer for that item and saved the invoice.

Class

To assign the amount to one of your classes, enter the class in the Class column. This column appears only if you selected the Use Class Tracking checkbox in the Accounting Preferences window.

(Note: The Class Tracking feature is available in QuickBooks Plus, Pro, Premiere and Enterprise levels.)


Supplier

Enter the name of the supplier from whom you made the purchase.

Existing suppliers. If you already set up a record for the supplier, click the supplier from the drop-down list.

New suppliers. Enter the supplier's name in the Supplier field and press the Tab key. In the Supplier Not Found dialog box, click Quick Add to add the supplier's name to the list, or click Set Up to add the supplier's name to the list and to also enter information not covered on the bill or item receipt form (such as address and phone number).


Recalculate

Recalculates the amount of the bill or item receipt by adding the line-item amounts that you entered in the detail area and putting the result in the Amount Due field.


Clear Qtys/Receive All

This button toggles between Clear Qtys. and Receive All.

Use Clear Qtys. if you've received only a portion of the purchase order. Use Receive All if you received the entire order.

Clear Qtys. resets each quantity to zero, allowing you to enter the quantity you actually received for each item.

Receive All restores the original quantity number for each item. Click Receive All if you received the order in full.


Select PO

Displays a window that lists all the open purchase orders that your company has with the current supplier.

You can select the purchase orders whose line items you want to appear in the detail area of the Items tab.


Show PO

Displays the purchase order from which a line-item entry came.

Use this feature if you're receiving against several purchase orders at once and you need to know which line item entries came from which purchase orders.


Exchange Rate

If you are using multicurrency, enter the latest exchange rate of the desired currency. This exchange rate is used to convert foreign dollar amounts on the form into your home currency and vice versa.

Note: Multicurrency is available in QuickBooks Pro and higher levels.

See also

  • Turning on multicurrency

  • Turning on foreign prices for items

  • What happens when I change exchange rates on transactions


Payment Account

The accounts shown depend on the payment method you've chosen. For example, if you select Credit Card as your payment method, the payment account is automatically set to the credit card account. If appropriate (based on your payment method) you can choose the name of another account from which you want to make the payment.

When you choose the Payment Account, QuickBooks displays the Ending Balance. This number changes as you select each bill to pay, showing you the amount of money that is left in the account after paying the selected bill. If the amount of the next bill you want to pay is greater than this amount, you do not have enough money in the account to pay that bill.

Examples

  • To make a payment from your petty cash account, choose the account name, click the Payment Method drop-down list, and then choose Cheque. Select the Assign cheque no. checkbox so you can edit the cheque number and replace it with "Petty Cash".

  • To make a debit card payment, choose the account name, click the Payment Method drop-down list, and then choose Cheque. Select the Assign cheque no. checkbox so you can edit the cheque number and replace it with "EFT".


Show all bills

Shows all outstanding bills, regardless of their due date.


Set Credits

Displays the Discount and Credits window, where you can apply credits to the highlighted bill. You can apply one or more credits, and you can specify amounts of a credit to apply.

See also

  • Applying credits to a bill payment


Set Discount

Displays the Discount and Credits window, where you apply a discount to the highlighted bill. QuickBooks bases its calculation on the terms of the bill. You can select the supplier and choose different terms when entering a bill.


Go To Bill

Displays the highlighted bill.


List of unpaid bills

Displays a list of all the bills your company owes as of the date you entered in the Show bills Due on or before field. For each bill, the list shows the amount due and the last date for receiving a discount for early payment (these dates appear in the Disc. Date column).

To select a bill to be paid

  1. Find the row that contains the bill you want to pay.

  2. Click in the Checkmark column so that a tick appears next to that bill.

To highlight a selected bill to apply a discount or credit

  1. Find the row that contains the bill.

  2. Click anywhere on the bill, other than the tick.

To pay all the bills listed

  1. Click the Select All Bills button.

To change the amount you pay on a bill

  1. Find the row that contains the bill you want to change.

  2. Enter a different amount in the Amt. To Pay column.


Payment Method

Choose from one of three payment methods:

Cheque. Select this option to pay the bills from a chequing account. Use this option also if you're paying the bill from your petty cash account or with a debit card. If you plan to print the cheques from QuickBooks, select To be printed. If you're not going to print the cheque (such as for a handwritten cheque or a debit or cash payment), select Assign cheque no.

When you complete your payment information and click Pay Selected Bills, you are prompted to enter a date and a cheque number (or other information, such as EFT for a debit card payment) for the bills you've paid.

Credit Card. Select this option to pay the bills from a credit card account.

Online Bank Pmt. Select this option if you want to pay bills by using online banking payments.

If you also select Include reference no., a cheque voucher is printed containing the text you entered in the Memo field of the cheque and a list of each bill paid with date, reference number, and amount.

You can send as many as 16 lines with 1,120 characters. The cheque is sent electronically and takes up to four business days to be delivered.


Select All Bills/Clear Selections

This button switches between Select All Bills and Clear Selections.

  • Select All Bills: Selects all the bills listed in the window.

  • Clear Selections: Erases the ticks for all the bills you selected.


Payment Date

The date that QuickBooks prints on the cheques (or enters on the credit card charges). QuickBooks automatically inserts today's date into this field (or the Delivery Date if this is an online payment). To use a different date, enter that date in place of today's date.

Note that your general preference settings determine the default date used for new transactions. You can choose to use today's date or the last date entered. QuickBooks sets the date for all new transactions in the general preferences window. To open this window, go to the Edit menu and click Preferences. In the Preferences window, click General and choose one of the options under Default Date to Use for New Transactions.

See also

  • Shortcuts for dates


Show bills due on or before

When you change this date, you can control which bills QuickBooks shows in the list. This is helpful if the list doesn't show all the bills that you expected to see.

For example if the date in the field is May 1, any bills due after May 1 will not be listed. To list a bill due on May 5, you must enter May 5 (or a later date) in the field.

Note that your general preference settings determine the default date used for new transactions. You can choose to use today's date or the last date entered. QuickBooks sets the date for all new transactions in the general preferences window. To open this window, go to the Edit menu and click Preferences. In the Preferences window, click General and choose one of the options under Default Date to Use for New Transactions.

See also

  • Shortcuts for entering dates


Sort Bills By

To change the order in which QuickBooks lists the bills, select one of the choices on the Sort Bills By drop-down list.

Due date | Lists the bills by their due date, oldest first.
Discount date | Resorts the list so that bills for which you'll receive an early payment discount appear first. The dates by which you must pay to receive a discount appear in the Disc. Date column.
Supplier | Lists the bills alphabetically by supplier.
Amount due | Lists the bills by amount due, largest first.


Supplier information

The information for the highlighted bill is based on information that you previously entered for the supplier or for that bill. The number of credits and total credits available changes based on the amount of credit that you apply to the bill.

The Suggested Discount reflects any discount you can apply based on the terms, the Discount Date, and any previously applied discounts for the highlighted bill.


Why doesn't the bill payment voucher show bills paid with bill credit?

Bills that are completely paid by bill credit do not appear on the bill payment voucher.


About the Discount and Credits window (A/P)

About the Credits window

Use this window to apply credits to the bill that you highlighted.

Bill information (at the top window)

Bill information topic

What if all the amounts I see are zeros?

What if amts are zeros topic

On the Credits tab

Credits are listed in ascending order by date. If a credit exactly matches the bill, that credit will be selected.

Amt. To Use

Amt. To Use topic

See also

  • Applying a credit to a bill payment


Transaction History window (supplier discounts)

This window displays the bill to which QuickBooks applied the current discount.

  • To review a bill, select it and click Go To.

  • To open the payment where you applied the discount, click Edit Discount.


Assign Cheque Numbers

Select the cheque numbering method that you want to use.

  • Let QuickBooks assign cheque numbers. Use this method when you want to let QuickBooks choose the cheque number for you.

  • Let me assign the cheque numbers below. Select this method and fill in the cheque numbers and dates as appropriate:

    • For a handwritten cheque, enter a cheque number and date.

    • For an electronic funds transfer or debit card, enter characters to describe the payment type (such as EFT).

    • For a cash payment, leave the cheque number field blank.

See also

  • Assign cheque numbers to a bill payment


Transaction History window (supplier credits)

This window lists all the bills to which you applied the current credit.

To review a bill

  1. Select the bill.

  2. Click the Go To button.

To open the payment where you applied the credit

  1. Click the Edit Credit button.


What’s important about the Enter Bills window

Bills that you enter in this window are recorded in the Accounts Payable register. QuickBooks then tracks how much money you owe and when you pay your bills. To see all of your paid and unpaid bills, go to the Supplier Centre and select the Transactions tab. Click on Bills to see a list of all of your bills.

On the toolbar

Previous and Next

Previous and Next topic

Find

Find topic

History

History topic

Journal

Journal topic

On the form

Bill vs. Credit

Bill vs. Credit topic

Supplier

Supplier topic

Address

Enter or edit the supplier address. Changes made in this field will update the supplier record.

Date

Date topic

Ref. No.

Ref. No. topic

Amount Due

Amount Due topic

Bill Due

Bill Due topic

Terms

Terms topic

Memo

Memo topic

Expenses tab

Expenses tab topic

Items tab

Items tab topic

Clear Splits

Clear Splits topic

Recalculate

Recalculate topic

A/P Account (appears when you have more than one A/P account)

A/P Account topic

Click How Do I in the Enter Bills window for information about entering different types of bills.

See also

  • Saving a transaction

  • Undoing your changes

  • Finding a transaction


Transaction History window (bills)

This window lists all the payments you've made toward the current bill.

To review a payment

  1. Select the payment.

  2. Click the Go To button.

To open the bill

  1. Click the Edit Bill button.


Transaction History window (bill payments)

This window lists all the bills covered by the bill payment.

To review a bill

  1. Select the bill.

  2. Click the Go To button.

To open the payment

  1. Click the Edit Bill Pmt. button.


View your bill payment summary

The Payment Summary window is displayed after you click Pay Selected Bills in the Pay Bills window. It shows you the bills that you successfully paid and provides easy access to pay more bills or print cheques.

Look over the information in this window to see if you need to take any further steps.

To print cheques

If your payment method in the Pay Bills window was a cheque to be printed, a Print Cheques button is displayed in the Payment Summary window.

  1. Click Print Cheques to display the Select Cheques to Print window.

  2. Select the cheque (or cheques) you want to print, and click OK.

To find or change a bill payment

You can find your bill payments in the Supplier Centre, and edit them if necessary.

  1. Find the bill payment.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bill Payments.

      Otherwise, click Bill Payments on the Transactions tab to get a list of bill payments for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bill payments displayed.

    4. Double-click the bill to open it.

  2. Make the necessary changes to the payment.

  3. Save the bill payment.

To send online payments

If your payment method in the Pay Bills window was Online Bank Pmt, QuickBooks sent the payment instructions to the Items to Send list in the Online Banking Centre.

When you're ready to send the online supplier payment instructions:

  1. Open the Online Banking Centre.

  2. Click Go Online.

Why are some payments listed in bold?

If a payment is listed in bold in the Payment Summary window, it means the bill was paid entirely with discounts or credits. You will not be able to find a bill payment transaction for such bills. You can, however, view the bill's transaction history to see the discounts and credits. You might want to let your supplier know that you paid with discounts and credits.

To view the bill's transaction history

  1. Find the bill.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Click the History button at the top of the Enter Bills window.

To let a supplier know that you paid a bill entirely with discounts or credits

Print a Transaction History report:

  1. Find the bill.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Go to the Reports menu and click Transaction History.

To pay bills that weren't processed

On rare occasions, the Payment Summary window might indicate that there was an error recording a particular payment. In such a case, QuickBooks stops processing all the selected bill payments after the payment in error.

  1. Click Pay More Bills. Shortcut

  2. Record the bill payments again.

See also

  • Paying bills


Working with credits

A credit is an amount that a supplier deducts from the amount owed by a customer. For example, this might be due to the return of merchandise, or if a customer does not receive a good or service for which they have paid. You can offer credits to a customer, and another supplier can offer credits to you. To help avoid confusion, the credits you offer are also called Customer Credits, and the credits a supplier gives you are also called Bill Credits.

About credits you offer to a customer (customer credits)

When a customer returns items for which you have already recorded an invoice, payment, or sales receipt, you can create a Adjustment Note for that customer. This reduces the amount the customer owes you. The customer can choose to apply the credit towards a future purchase, or you can issue a refund for the amount of the credit.

About credits a supplier offers to you (bill credits)

Before you can use a credit from a supplier, you need to first enter it into QuickBooks. You can always edit the credit later if you need to. After you have entered it, you can apply that credit to a bill from that supplier, or you can ask the supplier for a refund for that amount.

See also

  • Entering a credit from a supplier

  • Applying credit from a supplier to a bill payment

  • Changing a credit you've already applied to a bill payment

  • Using a single supplier credit when paying multiple bills


About the Pay Bills window

This window displays a list of all the bills your company owes as of the date you entered in the Show bills Due on or before field.

For each bill, the list shows the amount due and the last date for receiving a discount for early payment (these dates appear in the Disc. Date column).

To select a bill to be paid

  1. Locate the bill in the list.

  2. Click in the left column so that a tick appears next to the bill.

To highlight a selected bill to apply a discount or credit

  1. Click anywhere on the bill other than the tick.

To pay all the bills listed

  1. Click the Select All Bills button.

To change the amount you pay on a bill

  1. Locate the bill in the list.

  2. Edit the amount shown in the Amt. To Pay column.

To see all of your paid and unpaid bills

  1. Click the Supplier Centre icon at the top of the QuickBooks window.

  2. Select the Transactions tab.

  3. Click Bills to see a list of all of your bills.

What happens after you record a bill payment?

What happens after you record a bill payment?

Select Bills to be Paid options

Show bills due on or before

Show bills due on or before topic

Show all bills

Show all bills topic

A/P Account(appears only when you have more than one A/P account)

A/P Account topic

Sort Bills by

Sort Bills by topic

Discount and Credit Information for Highlighted Bill options

Supplier information

Supplier information topic

Go To Bill

Go To Bill topic

Set Discount

Set Discount topic

Set Credits

Set Credits topic

Payment information

Payment Account

Payment Account topic

Payment Method

Payment Method topic

Payment Date

Payment Date topic

Select All Bills/Clear Selections

Select All Bills/Clear Selections topic

Click How Do I in the Pay Bills window for information about paying different types of bills.


Display the Accounts Payable register

To do this task

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the Accounts Payable account.


What is the difference between voiding and deleting?

Voiding changes the amount of the bill or payment to zero, but keeps a record of it in QuickBooks.

Deleting permanently removes the bill or payment. When you delete a bill that you've already paid, QuickBooks creates a credit with the supplier. If you delete a payment, the bill (or bills) it was paying will show unpaid balances.


What's the difference between selecting and highlighting?

  • Selecting: To select a bill to pay, click in the left column to place a tick next to it.

  • Highlighting: If you've already selected a bill to pay and want to apply a discount or credits, select the bill again by using the up and down arrow keys to highlight it. You can also click anywhere on the bill (other than the tick) to highlight it. If you reselect the tick, it will clear the bill from being paid.


Make expenses on a bill billable to a customer

You can indicate that a portion of a bill should be reimbursed by a customer.

To do this task

  1. If this is a new bill, begin entering the bill as usual.

    If this is a bill you've already entered, begin editing it.

  2. In the detail area, enter or edit the Account and Amount for each part of the expense.

  3. In the Customer:Job column, click the drop-down arrow and choose the customer.

  4. Click in the Billable column if it's not already selected.

  5. Save the bill.

    Save the bill.

See also

  • Charging a customer for billable expenses

  • Making items ordered for a job billable to a customer


Enter credit from a supplier

To do this task

  1. Go to the Suppliers menu and click Enter Bills.

  2. At the top of the Enter Bills window, click Credit.

  3. Enter the supplier's name and the amount of the credit.

  4. In the detail area, enter the expense accounts, customers, jobs, or classes to which you want to assign the credit.

  5. Save the credit.

The credit is now available for you to use when you pay bills from this supplier.

See also

  • Applying credit from a supplier to a bill payment

  • Using a single supplier credit when paying multiple bills

  • Changing a credit you've already applied to a bill payment


Apply credit from a supplier to a bill payment

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

  2. Complete the bill payment information for payment by cheque, cash, credit card, or Bank Online, but do not record the payment.

  3. Select and highlight the bill to which you want to apply a credit.

    Topic goes here

  4. Click the Set Credits button.

  5. In the Credits window, select each credit that you want to use for this bill.

  6. (Optional) If you want to use only part of a credit, change its amount in the Amt. To Use column.

  7. Click the Done button.

  8. Finish paying the bill in the Pay Bills window.

What happens when you apply a credit?

"Topic goes here"

See also

  • Finding a bill credit

  • Applying a single credit to multiple bills

  • Automatically applying credits to bill payments

  • Printing bill payment slips that show how credit was applied to bills


Use a single supplier credit when paying multiple bills

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

  2. Complete the bill payment information for payment by cheque, cash, credit card, or Bank Online, but do not record the payment.

  3. Repeat these steps for each bill to which you want to apply a portion of the credit:

    1. Select and highlight the bill.

    2. Click the Set Credits button.

    3. In the Credits window, select a credit that you want to use for this bill.

    4. Change the amount in the Amt. To Use column.

    5. Click the Done button.

  4. Finish paying the bills in the Pay Bills window.

What happens when you apply a credit?

See also

  • Changing the credit you've already applied to a bill payment

  • Applying credits to multiple bill payments

  • Automatically applying credits to bill payments


Assign a credit

To do this task

  1. In the Account column, choose the account that you use to track credit from suppliers.

  2. If you're assigning only part of the transaction amount to the credit, edit the amount in the Amount column.

  3. If you plan to pass on the credit amount to a customer, enter the customer in the Customer:Job column.

  4. If you track income and expenses by class, enter the appropriate class in the Class column.

See also

  • Setting up class tracking


What happens when you apply credits to a bill payment?

Credits are applied against the selected bills (for the same supplier) in the order that the bills are selected. The oldest credit is applied first. Discounts are applied prior to applying any credits.

To change the way in which a credit is applied

  1. In the Pay Bills window, highlight the bill.

  2. Click the Set Credits button.

See also

  • Applying credits to a bill payment


Applying supplier credits to bills you pay

credit from supplier; credit from supplier

A credit (or bill credit) is money due to you from a supplier for overpayment of a previous bill, return of items, or any other reason.

  • Applying credits to a bill payment

  • Applying a single credit to multiple bills

See also

  • Entering credit from a supplier


Open the Enter Bills window

To do this task

  1. Go to the Suppliers menu and click Enter Bills.


Edit bills

You can edit all bills, even those that have already been paid.

Use these steps to change the amount due on a bill. To change the amount you paid on a bill, see Edit bill payments.

What's happening behind the scenes?

info

To do this task

  1. Find the bill.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Make the necessary changes to the bill.

  3. Save the bill.

    Save the bill.

See also

  • Associate payment terms with a supplier

  • Change a credit you've already applied to a bill payment


Behind the scenes of editing a bill or payment

If you reduce the bill amount, QuickBooks creates a credit with the supplier who you overpaid. If you increase the bill amount, QuickBooks considers the bill not fully paid until you pay the additional amount.


Edit bill payments

Use these steps to change the amount you paid on a bill. To change the amount due on a bill, see Edit bills.

To do this task

  1. Find the bill payment.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bill Payments.

      Otherwise, click Bill Payments on the Transactions tab to get a list of bill payments for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bill payments displayed.

    4. Double-click the bill to open it.

  2. Make the necessary changes to the payment.

  3. Save the payment.

If a bill was paid credits

If you paid a bill entirely with credits, you will not find a bill payment for that transaction. You can, however, view the bill's transaction history to see the credits.

To view the bill's transaction history

  1. Find the bill.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Click the History button at the top of the Enter Bills window.

To let a supplier know that you paid a bill entirely with credits

Print a Transaction History report:

  1. Find the bill.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Go to the Reports menu and click Transaction History.

See also

  • Pay bills

  • Change a credit you've already applied to a bill payment


Enter bills

Before you can pay a bill, you need to enter it. You can enter a bill for items that you keep track of as part of your business or you can enter a bill for your expenses.

  • Items are anything that your company buys, sells, or resells in the course of business, such as products, shipping and handling charges, discounts, and tax (if applicable).
  • Expenses are all of the things you spend money on, and are linked to expense accounts. For example, if you pay $200 per month for utilities, you assign that bill to an expense account set up for utilities.

    • If you're sure that you don't need to track a bill and you're ready to pay it now, you can use the Write Cheques or Enter Credit Card Charges window to record the payment instead of using Enter Bills and Pay Bills. See Ways to pay bills to learn more.

See also

  • Enter a bill for items

  • Enter a bill for expenses

  • Pay bills

  • Memorise a bill

  • Void or delete a bill


Enter a bill for expenses

Expenses are all of the things you spend money on, and are linked to one or more expense accounts. For example, if you pay $200 per month for utilities, assign that bill to an expense account set up for utilities.

Note: After you enter bills, they must be paid later using the Pay Bills window.

To do this task

  1. Go to the Suppliers menu and click Enter Bills. Shortcut

  2. Click the Supplier drop-down arrow and choose a supplier or click <Add New> to enter a new supplier.

    What if I already have a purchase order for this supplier?

  3. If you need to, you can change the date of the bill.

    Entering the correct date will make it easier for you to track whether or not that bill has been paid and, if not, whether it is before or past the due date (how long it has been aging).

  4. (Optional) In the Address field, enter or edit the supplier address if you need to.

    Any changes you make here will automatically update that supplier's record.

  5. In the Amount Due field, enter the amount of the bill.

    What if an amount is already filled in?

  6. Complete the Ref. No, Terms, and Memo fields as necessary.

    What do I enter for the Ref. No.?

    Topic goes here.

    What are terms?

    Topic goes here.

    Where does the Memo appear?

    Topic goes here.

  7. In the Expenses tab, click in the Account field and choose an expense account from the drop-down list.

    What if an account is already filled in?

    If you need to assign the bill to more than one expense account, click in another Account field and enter the account there.

  8. (Optional) To correct mistakes in the detail area, click Clear Splits or Recalculate.

  9. Save the bill.

See also

  • When do I enter a bill for Expenses or Items?

  • Enter a bill for items

  • Memorise a bill

  • Void or delete a bill

  • Set a reminder to pay bills


Enter a bill for items

You can enter bills for your inventory and non-inventory parts, services, and fixed assets.

Note: After you enter bills, they must be paid later using the Pay Bills window.

To do this task

  1. Go to the Suppliers menu and click Enter Bills.

  2. In the Supplier field, choose a supplier from the drop-down list, or choose <Add New> to enter a new supplier.

  3. If you need to, you can change the date of the bill.

    Entering the correct date will make it easier for you to track whether or not that bill has been paid, and if not, whether it is before or past the due date (how long it has been aging).

  4. (Optional) In the Address field, enter or edit the supplier address if you need to.

    Changes you make here will automatically update that supplier's record.

  5. In the Amount Due field, enter the amount of the bill.

    What if an amount is already filled in?

  6. Complete the Ref. No, Terms, and Memo fields as necessary.

    What do I enter for the Ref. No.?

    Topic goes here.

    What are terms?

    Topic goes here.

    Where does the Memo appear?

    Topic goes here.

  7. Click the Items tab. You can edit items that were entered from your purchase order, enter new items, or both.

    If the item you're purchasing is a fixed asset.

    What if there is no Items tab?

  8. To enter shipping charges or taxes not associated with an individual item, click the Expenses tab. In the detail area, enter each charge, and associate it with its correct expense account.

  9. Save the bill.

When you save the bill, it appears in the unpaid bills detail report and the transaction list by supplier report. The expense of the items is reflected in your Profit and Loss report.

See also

  • What if I already have a purchase order for this supplier?

  • When do I enter a bill for Expenses or Items?

  • Enter a bill for expenses

  • Set a reminder to pay bills


Where does the Memo appear?

The memo you enter appears in your accounts payable register and on reports that include the bill.

If you pay the bill by cheque and you did not enter an account number when you set up the supplier's record, QuickBooks puts the memo in the Memo field of the cheque. If you did enter an account number, the account number appears in the Memo field of the cheque.

You can enter as many as 4095 characters in the memo.


What do I enter for Ref. No.?

The reference number field is optional. You can use it to record the bill, statement, or invoice number.

It is helpful to enter a reference number because it appears in the accounts payable register and in other windows to help you distinguish this bill from others you may have received from the same supplier.

When you print a voucher cheque to pay this bill and enter the bill number in this field, your supplier can see which bills you're paying because the number in the Ref. No. field prints in the voucher area.


What are Terms?

QuickBooks enters terms for you if you specified payment terms when you set up the supplier's record. QuickBooks uses the terms to determine the due date of your bill payment.

Example: 2% 10 Net 30 means "2% discount if paid within 10 days, with the net (or total) amount due in 30 days" if the terms are standard terms, or "2% discount if paid by the 10th of the month, with the net amount due by the 30th of the month" if the terms are date-driven terms.

See also

  • Terms (definition)

  • Adding information about a supplier


When do I enter a bill for Expenses or Items?

When you enter or pay bills, use expenses to categorise what your money is being spent on. For example, if you pay $200 per month for utilities, you assign that bill to an expense account set up for utilities.

You must set up items to count the services or products that your business buys. For example, if your business buys a service, the supplier may charge for that service item by the hour. If your business buys products or parts, you can track each item you pay for.

When you enter a bill, fill in the Expense or Items tabs, as appropriate, to correspond to what you're buying.

See also

  • Entering a bill for expenses

  • Entering a bill for items


Finance charges you owe for a late payment

Including finance charges you owe for a late payment

Enter a new bill for only the finance charge expense, and then pay both the original bill and the bill for the finance charge.

  • Entering a bill for an expense

  • Paying a bill


Ways to pay bills

There are two ways to manage bill payments in QuickBooks:

  • Enter bills when you get them and pay them when they're due.

    This method lets you keep your money in your business for as long as possible, and it enables you to track how much money you owe. You can run reports at any time to see how much you owe, and to whom. This method also keeps a record of all your bills, both before and after they're paid.

    1. Use the Enter Bills window to enter bills into your Accounts Payable account.

    2. Use the Pay Bills window to pay them when they're due.

      You can set up QuickBooks to remind you to pay bills when they're due.

    Important: If you've entered a bill in the Enter Bills window, you should always use the Pay Bills window to pay that bill. Otherwise the bill will not be marked as paid.

  • Pay bills as soon as you receive them.

    Use this method only if the bills have not been entered and you don't need to track them.

    • If you're paying with cash, cheque, or any form of payment other than a credit card, use the Write Cheques window.

    • If you're paying the bill with a credit card, record the payment in the Enter Credit Card Charges window.

    In either window, assign the charge to an expense account.

See also

  • Setting up reminders for recurring bills

  • What if I accidentally used Write Cheques to pay bills?


Returning inventory

Choose the appropriate way to return inventory.

  • Returning items for which you've entered an item receipt

  • Returning items that you ordered on a purchase order

  • Returning items after you've entered a bill

  • Returning component items to inventory when you disassemble an assembly item


Void or delete a bill or payment

What is the difference between voiding and deleting?

Topic goes here

To do this task

  1. Open the Accounts Payable register.

    Open the Accounts Payable register.

  2. Find the bill or payment in the register window.

    Find the bill

  3. Go to the Edit menu and click Void Bill or Void Bill Pmt to void the transaction, or click Delete Bill or Delete Bill Pmt. to delete the transaction.

  4. Click Record to confirm your choice.

See also

  • Entering credit from a supplier


What if I already paid a bill?

If you've already paid a bill outside of QuickBooks, you don't have to enter the bill in QuickBooks. If you want QuickBooks to track all your bills for accounting purposes, however, you can enter the bill anyway.

In this case, use the Enter Bills window to enter the bill, and then use the Pay Bills window to record the payment. You can then skip the rest of this Help topic.

If you don't enter the bill in the Enter Bills window, you still need to assign the payment to the appropriate expense account, depending on how you paid the bill in the first place:

  • If you paid the bill with a credit card, record the payment in the Enter Credit Card Charges window.

  • If you paid the bill with a cheque, cash, or other form of payment, record the payment in the Write Cheques window.

See also

  • Ways to pay bills

  • Editing Bills

  • Voiding or deleting a bill or payment


Pay bills

Use the Pay Bills window to view and pay the bills you've entered in the Enter Bills window.

When to NOT use the Pay Bills window

If you're sure you don't need to track your bills and bill payments, you can use the Write Cheques or Enter Credit Card Charges window instead of using Enter Bills and then Pay Bills. Just make sure to not mix your methods for a given bill.

  • Don't use Pay Bills if you've already used the Write Cheques or Enter Credit Card Charges window to record your bill payment.

  • If you enter a bill in the Enter Bills window, always use Pay Bills to pay it. (If you use Enter Bills and Pay Bills, you can still pay by cheque or credit card.)

See ways to pay bills to learn about these different methods.

To use the Pay Bills window, choose your payment type:

  • Cheque

  • Credit card

  • Cash

  • Bank Online

See also

  • Applying supplier credits to bills you pay

  • Editing Bills

  • Voiding or deleting a bill or payment


Assign cheque numbers to a bill payment

When paying bills in QuickBooks, you can assign cheque numbers or text to bill payments that you make with handwritten cheques, debit cards, or electronic fund transfers (EFTs).

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

  2. Fill out the bill payment information as described in paying by cheque.

  3. In the Payment Method list at the bottom of the Pay Bills window, click Cheque and then click Assign cheque no.

  4. Click the Pay Selected Bills button.

  5. In the Assign Cheque Numbers window, click Let me assign the cheque numbers below.

  6. In the Cheque No. field of the cheque table enter:

    • A cheque number for a handwritten cheque.

    • Characters (such as EFT) for electronic funds transfers or debit card payments.

    • Nothing, to leave the field blank for a cash payment.

  7. (Optional) Change the date of the payment to match the actual date used for the payment.

  8. Click OK.

See also

  • Pay bills


Pay a bill with cash, debit card, ATM card, PayPal, or EFT

Use this method to pay a bill with cash or any form of electronic funds transfer, including a wire transfer, debit card, ATM card, PayPal, and so on.

How does the Pay Bills window work?

Pay Bills window overview goes here

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

    What if I don't see all my bills?

  2. If you have more that one accounts payable account, choose the one that you want to use to pay these bills.

  3. Select the bills that you want to pay.

    select bills topic here

    You can change the order in which the bills appear in the list.

    What if I just want to pay part of a bill?

    To pay only part of a bill now, find the bill in the list and enter the amount to pay in the Amt. Paid column.

  4. Set any credits that you want to apply to the bill.

  5. Click the Payment Account drop-down arrow and choose the account from which you want to pay the bills (such as Petty Cash).

  6. Click the Payment Method drop-down arrow and choose Cheque (even though you're not paying with an actual cheque).

  7. Select Assign cheque no.

    When you record your bill payment after completing this form, you are prompted to enter cheque numbers and dates. You can leave the cheque number blank, or you can enter something else to indicate the type of payment. For example, you might enter Cash, EFT (for an electronic funds transfer), PP (for PayPal), and so on.

  8. QuickBooks automatically enters today's date in the Payment Date field. You can change this date, if necessary.

  9. Click the Pay Selected Bills button to record the bill payment.

    The Payment Summary window opens to show the bills you successfully paid.

    Pay Bills Summary window topic goes here

What happens when you record a bill payment?

See also

  • Automatically applying credits to bill payments

  • Assigning cheque numbers

  • Setting a reminder to pay bills


Pay a bill with a credit card

How does the Pay Bills window work?

Pay Bills window overview goes here

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

    What if I don't see all my bills?

  2. If you have more that one accounts payable account, choose the one that you want to use to pay these bills.

  3. Select the bills that you want to pay.

    select bills topic here

    You can change the order in which the bills appear in the list.

    What if I just want to pay part of a bill?

    To pay only part of a bill now, find the bill in the list and enter the amount to pay in the Amt. Paid column.

  4. Set any credits that you want to apply to the bill.

  5. Click the Payment Method drop-down arrow and choose Credit Card.

  6. Click the Payment Account drop-down arrow and choose the account from which you want to pay the bills.

  7. QuickBooks automatically enters today's date in the Payment Date field. You can change this date, if necessary.

  8. Click the Pay Selected Bills button to record the bill payment.

    The Payment Summary window opens to show the bills you successfully paid.

    Pay Bills Summary window topic goes here

What happens when you record a bill payment?

See also

  • Automatically applying credits to bill payments

  • Setting a reminder to pay bills


What if I don't see the bill I want to pay?

  • If you don't see the bill you want in the Pay Bills window, it might be because you still need to enter the bill in QuickBooks.

  • If you have entered the bill, and you selected the "Show all bills" option in the Pay Bills window, you might need to scroll to find your bill.

  • If too many bills are listed, you can narrow down the entered bills by selecting Show bills due on or before and specifying the due date for the bill, or a later date. For example, if the date in the field is May 1, any bills due after May 1 will not be listed. To list a bill due on May 5, you must enter May 5 (or a later date) in the field.

  • If you still don't see a bill you entered:

    1. Go to the Reports menu and click Suppliers & Payables.

    2. Click Transaction List by Supplier to see if the bill has already been paid.


Edit cheques saved with incorrect numbers

Edit cheques saved with incorrect cheque numbers

To do this task

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click your chequing account to open the register.

  3. Find the cheques with the incorrect numbers.

  4. For each cheque with an incorrect number, change the number in the Number field and click Record.

See also

  • Resetting your cheque numbers

  • Making QuickBooks check for duplicate cheque numbers

  • Assigning cheque numbers to handwritten cheques


Select bills to pay

Select only those bills that you want to pay with the specified Payment Account, Payment Method, and Payment Date settings.

Do I have enough money in my account to pay the selected bills?

When you select a bill, compare its Amt. To Pay column against the Ending Balance for the selected Payment Account. If the Ending Balance is a negative number, you do not have enough money in the account to pay all of the bills that you've already selected.

To select a bill to pay

  1. Click in the Checkmark column next to the bill.

To select all bills in the list

  1. Click the Select All Bills button.

To unmark all bills and start over

  1. Click the Clear Selections button.


What happens after you record a bill payment?

If you paid by:

  • Cheque: QuickBooks prepares one cheque for each supplier and records the cheques in the cheque register with BILLPMT in the Type field.

  • Credit card: QuickBooks records a charge for each supplier in your credit card register.

  • Cash: QuickBooks records a payment for each supplier in your cash account register.

  • Online banking payment: QuickBooks prepares one online banking payment instruction for each supplier and records the payments in the cheque register with BILLPMT in the Type field.

QuickBooks records the payment to each supplier in the accounts payable register. The amount you paid appears in the Payment column.


Pay a bill with a cheque

How does the Pay Bills window work?

Pay Bills window overview goes here

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

    What if I don't see all my bills?

  2. If you have more that one accounts payable account, choose the one that you want to use to pay these bills.

  3. Select the bills that you want to pay.

    select bills topic here

    You can change the order in which the bills appear in the list.

    What if I just want to pay part of a bill?

    To pay only part of a bill now, find the bill in the list and enter the amount to pay in the Amt. Paid column.

  4. Set any credits that you want to apply to the bill.

  5. Click the Payment Method drop-down arrow and choose Cheque.

  6. In the Payment Method section, select whether you want the cheque to be printed from QuickBooks or whether you're paying with a hand-written cheque.

    • If you plan to print this cheque from QuickBooks, select the To be printed checkbox. QuickBooks will prepare a cheque for the supplier and add it to the list of cheques to be printed. You'll have a chance to print the cheque at the end of this task.

    • If you plan to hand-write the cheque or if you're using a debit card, select the Assign cheque #. checkbox. When you record your bill payment after completing this form, you'll be prompted to enter cheque numbers and dates.

  7. Click the Payment Account drop-down arrow and choose the account from which you want to pay the bills.

  8. QuickBooks automatically enters today's date in the Payment Date field. This is the date that will appear on your printed cheques. You can change this date if necessary.

  9. Click the Pay Selected Bills button to record the bill payment.

    The Payment Summary window opens to show the bills you successfully paid, and if you selected the To be printed checkbox, to give you a chance to print cheques.

    Pay Bills Summary window topic goes here

  10. To print cheques, click Print Cheques in the Payment Summary window. If you prefer to print cheques later, go to the File menu, choose Print Forms, and then click Cheques.

See also

  • Assigning cheque numbers

  • Setting a reminder to pay bills

  • Automatically applying discounts and credits to bill payments


Pay only part of a bill

To do this task

  • Enter the amount you want to pay toward the bill in the Amt. To Pay column of the Pay Bills window.


Automatically apply discounts and credits to bills you pay

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the bills preferences.

    Open the bills preferences

  2. In the Paying Bills section of the Company Preferences tab, select Automatically use credits.

  3. Click the OK button.

As you select and highlight each bill, the amount of any credit is automatically deducted from the Amt. to Pay for that bill.


Print a list of bills you are paying with a payment

 Lists and reports about bills 70 Print a list of bills I'm paying 230

Print a list of bills you're paying with a payment

transaction history

You can view the bill payment transaction to see which bills were paid with a payment.

To do this task

  1. Open the Accounts Payable register.

    Open the Accounts Payable register.

  2. Find the payment, and click anywhere in the transaction line.

    Find the payment

  3. Go to the Edit menu and click Transaction History.

    QuickBooks displays all bills related to this payment.

  4. To print this list, click the Print button.


Return items from a supplier after you have entered a bill

Return items from a supplier after you've entered a bill

When you return items from a supplier, you decrease your quantity on hand of the items you're returning and create a credit with the supplier.

To do this task

  1. Go to the Suppliers menu and click Enter Bills.

  2. Select Credit.

  3. Enter the name of the supplier to whom you're returning items.

  4. Click the Items tab.

  5. Enter the items you're returning.

  6. Save the credit.

    Save the credit.

    You can apply this credit to your next bill.

See also

  • Returning items for which you've entered an item receipt

  • Returning items that you ordered on a purchase order


Add shipping charges to a bill

After you receive items, you can edit the bill to include shipping charges.

To do this task

  1. Open the Accounts Payable register.

    Open the Accounts Payable register.

  2. Find the bill.

    Find the bill

  3. Click Edit Transaction at the top of the register.

  4. In the detail area, add a new line for shipping charges and enter the amount.

  5. Save the bill.

    Save the bill.

See also

  • Entering bills

  • Associating payment terms with a supplier


Track taxes you pay on bills

You can use an expense account to track sales, usage, or other taxes not associated with any one item on a bill.

To do this task

  1. Create an expense account called Tax Paid.

  2. In the Account column of the form (Enter Bills, Write Cheques, Enter Credit Card Charges, etc.) or register, enter this tax account and the amount paid.

    This lets you track how much tax you've paid on your purchases.

See also

  • Adding new accounts


If you mistakenly paid bills using Write Cheques

If you mistakenly paid bills using the Write Cheques window

If you are tracking bills in QuickBooks, you must enter bills in the Enter Bills window and then pay them in the Pay Bills window.

If you used the Enter Bills window to enter bills and then mistakenly paid them in the Write Cheques window, the cheques will not be linked to the bills and the bills will remain open and unpaid.

To correct the problem, use one of the following methods:

  • Delete the bills that are open and leave the Write Cheques transaction in place. Use this option only if you don't need to track the bills and bill payments through accounts payable.

  • Pay the bills and delete the Write Cheques transactions.

See also

  • Ways to pay bills


Pay the bills and delete the Write Cheques transactions

Follow this procedure if you want to pay the open bills and delete the Write Cheques transactions that were created in error.

To do this task

  1. Back up your company file before you begin.

  2. Open the register for your chequing account.

  3. Make a list of the cheques that you created in error and include details such as the supplier name, payment date, cheque number, and amount paid.

    To open a cheque, double-click the cheque entry in the register. When you've finishing writing down the information, close the box to return to the cheque register.

  4. Go to the Suppliers menu and click Pay Bills.

  5. Enter the bill payments using the same payment dates and cheque numbers that you used in the Write Cheques window.

    • Click the Payment Account drop-down arrow and choose the same chequing account that you used in the Write Cheques window.

    • Click the Payment Method drop-down arrow and choose Cheque.

    • Select the Assign Cheque No. option so that you can attach the correct cheque numbers to the payments.

    • For the Payment Date, choose the original payment date you used in the Write Cheques window. If there is more than one date that you need to re-create, repeat these steps for each date.

    • Click in the column next to each bill that you want to pay for this payment date.

    • If you have credits to apply to a bill, select the bill, and click the Set Credits button as needed.

  6. When you're finished entering the bill payment information, click the Pay Selected Bills button.

  7. In the Assign Cheque Numbers window, select the option Let me assign the cheque numbers below, and enter the cheque numbers for each bill payment using the same cheque numbers you used in the Write Cheques window.

    When you are prompted that the cheque number has already been used, click Yes to continue. You will be prompted for each cheque number that you are duplicating.

  8. When all the bills are paid, open your chequing account register again. You should now see two entries with the same cheque information. One will be type CHK and one will be type BILLPMT.

  9. To delete each CHK entry, select the entry, go to the Edit menu, and then click Delete Cheque .

Note: If you reconciled your chequing account prior to deleting the CHK transactions, you must reconcile your chequing account again.


Change a credit you've already applied to a bill payment

To do this task

  1. Go to the Suppliers menu and click Pay Bills.

  2. Select and highlight the bill that has the credit you want to change.

  3. Click the Set Credits button.

  4. Highlight the credit that you want to change.

  5. Change the amount in the Amt. To Use column or click the Clear button to not use the credit.

    Repeat steps 4 and 5 for each credit that you want to change for this bill.

  6. Click the Done button.


Adjust the amount to pay toward a credit card bill

When you reconcile a credit card statement, you can enter a bill (instead of writing a cheque) to represent the payment. You can enter the bill for the full amount due or for a partial amount. The amount of the bill appears in your credit card register as a credit.

When you pay the bill, you may want to pay a different amount than what you originally entered.

Why should I adjust the bill and not just the payment?

If you make this adjustment only in the Pay Bills window, the reconciled balance of your credit card register will be incorrect. To pay a different amount while keeping your credit card register balanced, follow these instructions to adjust the amount of the bill.

To do this task

  1. Find the bill.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Adjust the amount of the bill.

  3. Save the bill.

    The credit card register now shows the edited amount of the bill.

  4. Pay the bill.

    Pay the bill.


Find out if a bill has been paid

has bill been paid; has bill been paid

transaction history

There are several ways to find out if a bill has been paid. The easiest way is to open the bill and look at it. QuickBooks marks paid bills with a PAID stamp.

For more detail about the payment, you can view the bill's transaction history. When you open the transaction history, you can see the date on which the bill was paid and the cheque number used to pay it.

To do this task

  1. Find the bill.

    1. Click Suppliers Centre.

    2. If you know the supplier's name, select the supplier on theSupplierstab, then click the Show drop-down list and choose Bills.

      Otherwise, click Bills on the Transactions tab to get a list of bills for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of bills displayed.

    4. Double-click the bill to open it.

  2. Click the History button at the top of the Enter Bills window.

See also

  • Creating a supplier payment report


Open the Pay Bills window

To do this task

  1. Go to theSuppliers menu and click Pay Bills.


Pay Bills window overview

In the Pay Bills window, QuickBooks lists all unpaid bills or all bills due as of a date you enter. You select the bills that you want to pay, and QuickBooks then writes and saves the cheques or credit card charges or sends the online banking payment instructions. You also can apply a credit to an individual bill as you're creating the payment for it.


Using the accounts payable register

The accounts payable register lists (in chronological order) all of the bills, payments, and credits related to your suppliers. You can enter new bills directly into the register and quickly open any transaction listed.

How do I open the accounts payable register?

Display account register topic

See also

  • Enter a bill or a supplier credit

  • Edit a transaction

  • Move a transaction to a different account


What's important about the Bill Payments (Credit Card) window

The top part of the window shows a credit card transaction that QuickBooks entered when you paid a bill through accounts payable. The bottom part shows which bills were covered by the transaction.

Previous and Next

Previous and Next topic

Ending Balance

Ending Balance topic

Purchased from

Purchased from topic

Bills paid in this transaction

Bills paid in this transaction topic

Clear Splits

Clear Splits topic

Recalculate

Recalculate topic

Click How Do I in the Bill Payments (Credit Card) window for information on managing credit card transactions.

See also

  • Saving a credit card transaction

  • Undoing your changes

  • Finding a transaction


What's important about the Enter Credit Card Charges window

Enter your business credit card transactions.

On the toolbar

Previous and Next

Previous and Next topic

Find

Find topic

Journal

Journal topic

On the form

Ending Balance

Ending Balance topic

Purchased from

Purchased from topic

Purchase/Charge or Refund/Credit

Charge or Credit topic

Expenses and Items tabs

Expenses and Items tabs topic

Clear Splits

Clear Splits topic

Recalculate

Recalculate topic

Click How Do I in the Enter Credit Card Charges window for information about accounting for credit card purchases and returns.

See also

  • Saving a credit card transaction

  • Undoing your changes

  • Finding a transaction


Recalculate

Recalculates the amount of the credit card transaction by adding the line item amounts you entered in the "Bills paid in this transaction" detail area.


Purchase/Charge or Refund/Credit

Click Purchase/Charge when you're buying something.

Click Refund/Credit when you're returning something and getting money back.


Ending Balance

The amount you currently owe on the credit card. If the amount is negative, you have a net credit with the credit card company.


Purchased from

Enter the name of the supplier. Click the Purchased From drop-down list arrow and choose an existing payee, or enter a new name. If a purchase order exists for this supplier, you will be prompted to receive against it.


Recalculate

Add the amounts in the detail area of the Expenses and Items tabs to get the new amount of the transaction.


Bills paid in this transaction

Bills that have a tick in the Pay column are paid (either partially or in full) by the credit card transaction shown in the top part of the window.

To change how much of the charge applies to a bill

  1. Edit the amount shown in the Amt. Paid column.

  2. Click the Recalculate button

To exclude a bill from the charge

  1. Click the bill's Pay column to clear it.

  2. Click the Recalculate button


Open the Enter Credit Card Charges window

To do this task

  1. Go to the Banking menu and click Enter Credit Card Charges.


Change a credit card transaction

To do this task

  1. Open the chart of accounts.

    Open the chart of accounts.

  2. Double-click the credit card account containing the transaction you need to change.

  3. In the register, select a transaction by clicking it once, and then make the necessary changes.

    • To add or change customer:job or other detail information, click the Splits button.

    • To make Item changes, click the Edit Transaction button at the top of the window, make your changes, and then click Save & Close to close the window and return to the register.

  4. Click the Record button.

See also

  • Finding a transaction


Enter credit card charges

Enter a credit card charge for purchases you track through expense accounts and for the following types of items: fixed asset, non-inventory part, service, and other charge. If you are using purchase orders in QuickBooks to order inventory, enter credit card charges for inventory part items too.

To do this task

  1. Go to the Banking menu and click Enter Credit Card Charges.

  2. Click the Credit Card drop-down arrow and then click the appropriate credit card or add a new one.

  3. Click the Purchased From drop-down arrow and then click a supplier or enter a new supplier.

    If a purchase order exists for this supplier

  4. Enter the amount of the charge in the Amount field.

    What if an amount is already filled in?

  5. (Optional) Complete the Ref No. and Memo fields as needed.

  6. On the Items tab, edit items that displayed from your purchase order and enter additional items.

    If the item you're purchasing is a fixed asset

  7. To enter shipping charges, taxes, or other expenses not associated with any one item, click the Expenses tab, select the appropriate expense account, and enter each charge.

  8. Save the charge.

See also

  • Reconcile and pay a credit card bill

  • Use the calculator to calculate amounts


Enter credit card annual charges

To do this task

  1. Open the chart of accounts.

    Open the chart of accounts.

  2. Double-click the appropriate credit card account.

  3. At the blank line at the bottom of the register, enter the credit card institution in the Supplier field.

  4. Enter the amount in the Charge column.

  5. Click the Account drop-down arrow and choose an expense account; if the account doesn't exist, choose Add New.

    You can select the interest account you use to track month-to-month finance charges, the bank service charges account, or another account of your choosing.

  6. Click the Record button.

See also

  • Creating an account to track annual charges

  • Entering credit card finance or interest charges


Enter a credit amount for a credit card

If you return merchandise and receive credit, you can enter the credit in the Enter Credit Card Charges window.

To do this task

  1. Go to the Banking menu and click Enter Credit Card Charges.

  2. Click the Credit Card drop-down arrow and then click the appropriate credit card.

  3. Click Refund/Credit.

  4. Click the Purchased From drop-down arrow and then click a supplier or enter a new supplier.

    If a purchase order exists for this supplier

  5. Enter the credit amount in the Amount field.

  6. In the detail area at the bottom of the window, assign the credit to the appropriate expense accounts.

    Include the same customer:job and class detail as when you bought the merchandise.

  7. Save the credit.


Optional fields

  • Ref. No. Enter the number from your credit card charge slip.

  • Memo. The memo you enter appears on reports that include the credit card transaction.


Enter credit card finance or interest charges

 Enter credit card finance or interest charges 60

Enter credit card finance and interest charges

If you carry a balance from month to month on a credit card, you must enter finance or interest charges in QuickBooks. You can add these charges when you reconcile your credit card or follow these instructions to enter them directly into your credit card register.

To do this task

  1. Open the chart of accounts.

    Open the chart of accounts.

  2. Double-click the appropriate credit card account.

  3. In the blank line at the bottom of the register, enter the credit card institution in the Supplier field.

  4. Enter the amount in the Charge column.

  5. Click the Account drop-down arrow and choose your interest expense account. If the account doesn't exist, choose Add New.

  6. Click the Record button.

See also

  • Creating an account to track finance and interest charges

  • Reconciling a credit card account

  • Entering credit card annual charges


Pass along a credit card expense to a customer

If you have purchased something for a customer for which you will be reimbursed, indicate it on the Enter Credit Card Charges window.

To do this task

  1. Open the Enter Credit Card Charges window.

    Open the Enter Credit Card Charges window.

  2. Complete the top portion of the form.

  3. Enter the Expenses and/or Item information.

  4. For each expense or item, enter the appropriate customer in the Customer:Job column.

  5. To indicate that this expense should be passed along to the customer, make sure the Billable column is selected. If necessary, click in the column to select it.

  6. Save the expense.

This allows the expense to be passed along when you invoice the customer.

See also

  • Adding billable time or costs to an invoice


Reconcile and pay a credit card bill

Before you pay a credit card bill, first reconcile the credit card statement against the credit card transactions you've entered in QuickBooks.

After the reconcile, QuickBooks will guide you to pay the credit card bill. You can pay all, part, or none of the bill at this point.

What if I don't need to reconcile?

If you've already reconciled your credit card account, you can pay or enter a credit card bill just like any other bill. You can either use Write Cheques to pay the bill now, or Enter Bills and Pay Bills if you want to track the bill and/or pay it later. See ways to pay bills to learn more.

To do this task

  1. Go to the Banking menu and click Reconcile.

  2. Click the Account drop-down arrow and then click the credit card account you want to reconcile.

  3. In the Statement Date field, enter the statement date.

  4. Compare the opening balance from your statement to the amount in the Beginning Balance field.

    If the amounts don't match

  5. In the Ending Balance field, enter the ending balance from your bank statement.

  6. Click Continue to go to the Reconcile window.

  7. Click transactions that appear in both the Reconcile window and on your statement to mark these transactions as cleared.

    If an amount doesn't match or a transaction contains an error, correct the transaction.

  8. If you find a transaction on your statement that is missing from the Reconcile window, enter the transaction now.

  9. When you've finished selecting the transactions to reconcile, review the amount of the Difference entry in the bottom right corner of the Reconcile window:

    If the amount of the difference is:

    • 0.00: Your credit card account is reconciled with your statement. Click the Reconcile Now button to complete the reconciliation.

    • Not 0.00: Your credit card account isn't reconciled with your statement. To complete the reconciliation:

      • Find and correct as many differences as you can.

      • Click the Reconcile Now button.

      • Follow the onscreen instructions.

  10. In the Make Payment window, decide how you want to pay the credit card bill:

    • Click Write a cheque for payment now if you want to pay the credit card bill now and you're sure you don't need to track the bill.

    • Click Enter a bill for payment later to enter a bill in accounts payable. You can then track the bill and pay it later when it's due.

    • Click the Cancel button to leave the amount owed in the credit card account, but to not pay or enter the bill (the account is still considered reconciled).

    Should I write a cheque or enter a bill?

    Ways to pay bills

  11. Click OK.

  12. Complete the payment transaction:

    • If this is the first time you're paying this credit card company, enter the name of the credit card company in the Pay to the order of field (if you're writing a cheque), or the Supplier field (if you're entering a bill). For subsequent payments, QuickBooks remembers the name of the credit card company and fills it in for you.

    • If you want to pay part of the amount due, edit the amount that QuickBooks has filled in.

    • Save the transaction.

See also

  • Balance your accounts

  • Have QuickBooks adjust for differences

  • Undo a previous reconciliation

  • Correct differences

  • Click Leave before you finish reconciling


Report on payments made to a credit card bill

To do this task

  1. Go to the Reports menu, click Accountant, and then click Transaction Detail by Account.

  2. Click the Modify Report button at the top of the report.

  3. Click the Filters tab.

  4. Select Account from the Filter scroll box.

  5. Click the Account drop-down arrow and choose the chequing account you use to pay your credit card bills.

    You might need to scroll far down the list.

  6. Select Name from the Filter scroll box.

  7. Click the Name drop-down arrow and choose the name of your credit card institution.

  8. Select Date from the Filter scroll box.

  9. Click the Date drop-down arrow and choose the range you want.

  10. Click the OK button.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Report on credit card purchases

You can customise the journal report to show purchases made on a credit card.

To do this task

  1. Go to the Reports menu, click Accountant, and then click Journal.

  2. Click the Modify Report button at the top of the report.

  3. Click the Filters tab.

  4. Filter the report to show only credit card accounts.

    • Select Account from the Filter scroll box.

    • Click the Account drop-down arrow and choose All Credit Cards.

    • Click the OK button to return to the Report window.

  5. If this report will be useful to you in the future, click the Memorise button at the top of the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Void or delete a credit card entry

To remove the amount of a credit card entry, either void the transaction or delete it.

To do this task

  1. Find and open the credit card transaction in the Enter Credit Card Charges window.

    1. Click Supplier Centre.

    2. If you know the supplier's name, select the supplier on the Suppliers tab, then click the Show drop-down list and choose Credit Card Activities.

      Otherwise, click Credit Card Activities on the Transactions tab to get a list of credit card charges for all suppliers.

    3. (Optional) Use the Filter By and Date drop-down lists to narrow down the set of credit card charges displayed.

    4. Double-click the credit card charge to open it.

  2. Go to the Edit menu and either click Void Credit Card Charge.

    • Voiding changes the amount of the transaction to zero but keeps a record of it in QuickBooks (so you have the information in case of a discrepancy).

  3. Save the voided transaction.


Where can I enter my credit card limits?

QuickBooks does not provide a specific field for entering credit card credit limits. However, when you create your credit card account, you can use the Description field in the New Account window for entering this amount. You can also edit existing accounts to add this information. The limits you add will not display on any forms and are for your information only.

See also

  • Adding new accounts

  • Change account information


What's important about the Bill Payments (Cheque) window

What's important about the Bill Payments window

The top part of the window displays the chequing account transaction that QuickBooks entered when you paid a bill through accounts payable. A list of the bills that were paid by the cheque is displayed at the bottom of the window.

On the toolbar

Previous and Next

Previous and Next topic

Print

Print topic

History

History topic

On the form

Ending Balance

Ending Balance topic

Date

Date (online payment ramifications) topic

Address

Address (online payment ramifications) topic

Memo

Memo (online payment ramifications) topic

Bill Payment Information

Bill Payment Information topic

Clear Splits

Clear Splits tax topic

Recalculate

Recalculate topic

Clear/Revert

Clear/Revert topic

Click How Do I in the Bill Payments (Cheque) window for information on handling cheque transactions.

See also

  • Writing cheques to purchase inventory


What's important about banking preferences

What's important about banking

Your personal preferences

These settings enable you to specify default accounts to use for QuickBooks forms. If you don't make a selection, QuickBooks opens each form showing the last used account.

Choose a default account for writing cheques

Choose a default account for writing cheques

Choose a default account for paying bills

Choose a default account for paying bills

Choose a default account for paying tax

Choose a default account for paying tax

Choose a default account for making deposits

Choose a default account for making deposits

Change preference for adding downloaded transactions to the register

Change preference for adding downloaded transactions to the register

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Print account names on voucher

Print account names on voucher

Change cheque date when cheque is printed

Change cheque date when cheque is printed

Start with payee field on cheque

Start with payee field on cheque

Warn about duplicate cheque numbers

Warn about duplicate cheque numbers

Autofill payee account number in cheque memo

Autofill payee account number in cheque memo

Choose a default account for creating pay cheques

Choose a default account for creating pay cheques

Choose a default account for paying payroll liabilities

Choose a default account for paying payroll liabilities

Default APCA number

Turn payee aliasing on or off

See also

  • Displaying the banking preferences window


Voiding a cheque in a closed period

When you void a cheque dated in a closed period, QuickBooks warns you that it could affect your prior period reports, potentially causing inaccuracies. If the voided cheque was only associated with an expense account, QuickBooks creates journal entries to keep your prior period reports accurate. If the cheque was associated with any other accounts or items, you'll need to take extra steps to ensure that your accounting reports are accurate.

Important: You can set a closing date and password to prevent unauthorised or accidental changes to closed periods.

Cheques associated only with an expense account

If the cheque you are voiding is only associated with an expense (or other expense) account, QuickBooks defaults to creating two journal entries to preserve your financial reports. The first journal entry, dated on the same day as the original cheque, duplicates the accounting entry on the cheque. The second, a reversing journal entry dated in the current period, reverses the accounting entry on the cheque. Example

Assume your close date is set to 12/31 of last year and you void a cheque dated on 12/15 for a $1,000 rent payment.
QuickBooks will record the following:

  1. The original cheque is set to zero and marked as cleared.

  2. A journal entry dated on the date of the original cheque with a credit to the bank account for $1,000 and a debit to the rent expense account for $1,000.

  3. A reversing journal entry dated in the current period (on the date you voided) with a debit to the bank account for $1,000 and a credit to the rent expense account for $1,000.

Memos are added to all three transactions explaining the purpose of each.

Important: When you record the voided cheque, you can override the creation of journal entries by choosing "No, just void the cheque" from the prompt. It isn't recommended because it will change your financial reports for the closed period, potentially making your taxes inaccurate.

Cheques associated with other accounts or items

If the cheque you are voiding is associated with other accounts (non-expense), QuickBooks notifies you that voiding the cheque could affect previous financial reports. Examples include cheques with associated items, bill payments, pay cheques, payroll liability payments, and tax payments.

You can choose to override the warning and proceed, but we recommend that you consult your accountant because the voided cheque could create the following situations:

  • Voiding a cheque that was used to purchase inventory items may falsely reduce inventory on hand, making inventory balances inaccurate. Make sure to adjust your inventory as necessary after voiding a related cheque.

  • Voiding a cheque used to pay a bill will change your results in Accounts Payable aging accounts and bill reports. You must make adjustments to the accounts payable after voiding a related cheque.

  • Voiding a pay will not automatically create adjusting general journal entries. You must make adjustments directly to these accounts for the new amounts.

  • Voiding a cheque written for payroll liability payments will not automatically create adjusting general journal entries. You must make adjustments to the liability balance for payroll items after voiding a related cheque.

  • Voiding a cheque for tax payments will not automatically create adjusting general journal entries. You must make tax adjustments for the new amounts.

See also

  • Voiding or deleting a cheque


What not to use a cheque for

Do not use the Write Cheques window for any of the following:

  • To pay bills you have already entered in the Enter Bills window, use the Pay Bills window.

  • To pay employees, use the Enter Payroll Information window.

  • To pay payroll taxes and liabilities, use the Pay Liabilities window.

  • To pay tax, use the Pay Tax window.

  • To pay for received items that include bills (if you track inventory), use the appropriate procedure to receive inventory.


What's important about the Write Cheques window

On the toolbar

Previous and Next

Previous and Next

Print

Print

Find

Find

Journal

Journal

On the form

Ending Balance

Ending Balance

Date

Date

Address

Address

Memo

Memo

Expenses and Items tabs

Expenses and Items tabs

Clear Splits

Clear Splits

Payment method:

  • Cheque - To Print

  • Cash/Cheque

  • Bank (Online)

Recalculate

Recalculate

Clear/Revert

Clear/Revert

Click How Do I in the Write Cheques window for information on filling out and printing cheques.

See also

  • Writing cheques to purchase inventory or other items

  • Writing cheques to pay nonemployees for time worked


Transaction History window (cheques)

This window lists all the purchase orders covered by the cheque.

To review a purchase order

  1. Select the purchase order.

  2. Click the Go To button.

To open the cheque

  1. Click the Edit Cheque button.


Autofill payee account number in cheque memo

If you set up a supplier, customer, other name, or employee to include an account number, QuickBooks automatically displays the number on each cheque that you issue to a payee for whom you've specified an account number. QuickBooks displays the number in the cheque's Memo field.

Example

You include an account number as part of a supplier, customer, other name, or employee entry. If this preference is turned on, QuickBooks automatically adds the account number to the Memo field when you issue a cheque to the payee.

Where to find this preference

Opening banking preferences


Default APCA number

QuickBooks needs to know your APCA number before it can create an online banking (ABA) file.

An APCA number is issued by the Australian Payments Clearing Association and identifies your business or company to a bank. You'll need to obtain this from your financial institution.

Once you have an APCA number, you can enter it in QuickBooks in two places - at the default company level, or at the bank account level.


Choose a default account for creating pay cheques

Choose a default account for creating pays

Opens the pay form with the default chequing account that you choose. If you don't make a selection, QuickBooks opens the form with the last used account.

Where to find this preference.

Opening banking preferences


Change cheque date when cheque is printed

Changes the date on a cheque to today's date when you print the cheque. When this preference is turned off, QuickBooks retains the date that you wrote the cheque.

Example

  • You write a cheque on March 15, but do not print it yet.

  • The date on the cheque is March 15.

  • You print the cheque on March 20.

  • Now the date on the cheque is March 20.

Where to find this preference.

Opening banking preferences


Choose a default account for making deposits

Opens the Make Deposits form with the default chequing account that you choose. If you don't make a selection, QuickBooks opens the form with the last used account.

Where to find this preference.

Opening banking preferences


Warn about duplicate cheque numbers

Causes QuickBooks to warn you when you try to record a cheque that has the same number as a previous cheque.

The warning causes QuickBooks to take more time to record a cheque. This affects performance significantly if you have a large company file.

Where to find this preference

Opening banking preferences


Choose a default account for paying bills

Opens the Pay Bills form with the default chequing account that you choose. If you don't make a selection, QuickBooks opens the form with the last used account.

Where to find this preference.

Opening banking preferences


Start with payee field on cheque

Positions the text cursor so that the name of the payee is the first item that you enter when you write a cheque, enter a bill, or enter a credit card charge.

For | The cursor starts in the
Cheques | Payee field
Bills | Supplier field
Credit card charges | "Purchased from" field

When this preference is turned off, the cursor starts in the Bank Account field when you write cheques and in the Credit Card field when you enter credit card charges. For bills, if you have more than one accounts payable account, the cursor starts in the A/P Account field; otherwise, it starts in the Supplier field.

Where to find this preference.

Opening banking preferences


Choose a default account for payroll liabilities

Opens the payroll liabilities form with the default chequing account that you choose. If no selection is made, QuickBooks opens the form with the last used account.

Where to find this preference.

Opening banking preferences


Choose a default chequing account for sales tax payments

Choose a default chequing account for tax payments

You can set a preference so that a specific chequing account appears as the preset chequing account in the Pay Tax window. This is useful if you always make your tax payments from the same chequing account. If you do not set this preference, QuickBooks uses the most recently used account.

To do this task

  1. Open the banking preferences.

    Opening banking preferences

  2. Click the My Preferences tab.

  3. In the Select Default Accounts to Use section, make sure the Open the Pay Tax checkbox is selected.

  4. Click the account drop-down arrow for that preference and choose the chequing account you want to use.

  5. Click the OK button.


Print account names on voucher

Print account names on voucher (voucher and payroll cheques only)

Prints the following information on the voucher portion:

  • Payee

  • Date

  • Account name (first 16 lines). Exceptions: QuickBooks prints the name of the payroll item on payroll cheques and the name of the inventory item on cheques for inventory purchases.

  • Memo (first 16 lines)

  • Amount (first 16 lines)

  • Total amount

When this preference is turned off, QuickBooks omits the account (or item) names but prints all of the other information listed above.

Where to find this preference.

Opening banking preferences


Choose a default account for writing cheques

Opens the Write Cheques form with the default chequing account that you choose. If no selection is made, QuickBooks opens the form with the last used account.

Where to find this preference.

Opening Banking preferences


Set default accounts for recording transactions

If you regularly use the same account for specific banking transactions, you can set preferences so that a form always opens with the desired account filled in. QuickBooks remembers your preference account even if you enter a transaction and manually choose a different account for that transaction. This is useful if you occasionally write a cheque from a seldom-used account. If you do not set preferences for forms, the form opens to the same account that you used last time you opened the form.

Setting personal preferences for default accounts

You can set default accounts for writing cheques, paying bills, paying tax, and making deposits. If you select the checkbox you activate the preference so that you can choose from one of the available accounts or you can add a new one. If you choose to add an account that is inappropriate for chequing functions, you'll be prompted to enter a correct type before setting the preference.

Setting company preferences for default accounts

The QuickBooks administrator can set company preferences that open pays and payroll liability forms at the correct account. You can use the preference to indicate where the cursor starts on cheques. You save time because you don't have to choose the correct account or move manually to the Payee field.

Where to find this preference.

Opening Banking preferences

See also

  • Automatically recall account or transaction information

  • Set preferences for chequing

  • Set the cursor to start in the payee field


Payment method: cash or cheque

Choose this option to make this payment via cash or non-QuickBooks cheque. Once you have completed the details in this window, you need to ensure the physical cash/cheque payment is made outside of QuickBooks.

If you use this method, QuickBooks retains this selection by default the next time the Write Cheques window is opened.


Address

The payee's address. If you have the payee's address in your QuickBooks records, QuickBooks fills in the address for you when you fill in the "Pay to the Order of" field. If you print the cheque, QuickBooks includes the address on the printed cheque.


Clear Splits

Removes all detail lines that you entered in the detail area.


Date

The date of the cheque. QuickBooks inserts today's date for you. You can enter a different date if necessary.


Ending Balance

Displays the balance of your cheque account. If the amount shown for the ending balance is negative, you do not have enough money in the account to cover the cheque.


Bill Payment Information

Bills that have a tick in the Pay column are covered (either partially or in full) by the cheque shown in the top part of the window.

To change how much of the cheque applies to a bill, edit the amount in the Amt. Paid column. To exclude a bill from the cheque, click the bill's tick in the Pay column to clear it.

If you change the Amt. Paid or if you exclude bills, click Recalculate to make sure that the cheque covers the bills accurately.


Memo

You can enter a short note about the cheque here. Your note will appear on the printed cheque itself, in your chequing account register, and on reports that include this cheque. The memo can include any information that you want to give to the payee, such as an invoice number, in addition to the account number. The memo can be as long as 16 lines or 1120 characters, depending on the font you are using.

Note: The QuickBooks Administrator can set a preference that automatically displays a payee's account number in the Memo field whenever you write a cheque to that payee.


Print as

This field appears when your records contain two different forms of the payee's name. For names on your Supplier list, this happens when you fill in the "Print on cheque as" field when you are setting up the supplier. For names on your Customers & Jobs, Employee, or Other Names lists, this happens when the first line of the payee's address is different than the payee's name on the list.

When you print the cheque, QuickBooks prints the name of the payee as it is shown in the "Print as" field.


Recalc

Recalculate

Recalculates the amount of the cheque by adding the line item amounts that you entered in the detail area.


Expenses and Items tabs

Expenses: This part of the form lets you track exactly what you spend your money on and whether any part of the expenditure should be reimbursed by a customer. You can distribute the amount to expense accounts, specific items you have purchased, or a mixture of both. You can also assign the expense to a class.

Items: This part of the form lets you enter the QuickBooks items you purchased, including fixed assets, and whether any part of this expenditure should be reimbursed by a customer. You can also assign the expense to a class.


Open Banking preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Banking in the list on the left.


Open the Write Cheques window

To do this task

  1. Go to the Banking menu and click Write Cheques.


Payment method: Bank (Online)

Bank (Online)

Choose this option to make this payment via online banking. QuickBooks automatically transfers selected payments to the Online Banking Centre window.

Selected payments are then ready for payment via the ABA file.

If you use this method, QuickBooks retains this selection by default the next time the Write Cheques window is opened.

Transmit Memo: data entered in this field (maximum 18 characters) will be shown on the payee’s bank statement in cases where the Transmit Memo checkbox is ticked. This allows your business to use the Direct Deposit feature together with the ability to show meaningful information to the supplier. Suppliers often ask for the payment to show their invoice number.

Example:

Inv # ABCD1234


Payment method: Cheque to Print

Cheque – To Print

Choose this option to make this payment via QuickBooks cheque.

Once you have completed the details for all the cheques you wish to print, click Print or Print Batch in the toolbar. Follow the instructions in the Select Cheques to Print window.

If you use this method, QuickBooks retains this selection by default the next time the Write Cheques window is opened.


Edit information on a cheque

You can change the information on a cheque in the Write Cheques window or in the register from which you wrote the cheque.

You cannot edit a tax payment.

To do this task

  1. Find the cheque in the Write Cheques window or in your bank account register.

    Finding a cheque

    Finding a cheque

  2. Change the content of the cheque.

    The register does not display all the fields on a cheque. If you are working in the register and you want to see all the fields, select the cheque, and click Edit Transaction to open the Write Cheques window.

  3. Save the cheque.

Editing the date to be printed on a cheque

You can edit the Date field of a cheque to change the date that will be printed on it. If you always want to use the date on which you print the cheques, you can have QuickBooks set the cheque date at the time of printing.

See also

  • Voiding or deleting a cheque

  • Voiding pays

  • Editing bills and payments


Removing cheques from the Select Cheques to Print window

The way to remove cheques from the Select Cheques to Print window depends on what you want to do.

  • If you want to wait before paying a bill

    You can delete the bill payment, which returns the bill to accounts payable. The bill payment cheque will no longer appear in the Select Cheques to Print window. When you decide to pay the bill, go to the Suppliers menu and click Pay Bills.

  • If you no longer want to pay a supplier by cheque

    You can delete the cheque.

See also

  • Voiding or deleting a cheque

  • Voiding pays

  • Editing bills and payments


How do I handle ruined cheques?

In some cases, one or more cheques may become ruined or damaged outside of QuickBooks. For example, you might accidentally print over a page of cheques or otherwise tear or damage the cheques.

To account for ruined or unusable cheques, you can do one of two things:

  • Skip over the missing cheque numbers by resetting the cheque counter when you print your next batch of cheques.

  • Enter a cheque with a $0.00 amount and void the cheque.

    Use this option if you must account for all cheque numbers. In order to save the $0.00 amount cheque, you must enter a payee name and assign an account in the Expenses section of the cheque.


Voiding or deleting a cheque

If you need to cancel out the amount of a cheque, you can void the cheque or delete it.

  • Voiding a cheque only changes the amount to zero, but keeps the empty transaction in QuickBooks (other information is unchanged, for example the name of the payee, address, and date). A voided cheque also displays VOID in the memo field. You can reverse a voided cheque.

  • Deleting a cheque irreversibly removes the transaction from QuickBooks and can't be undone.

Note: When you void or delete a cheque, any reports that include that transaction will also change.

I need to:

  • Void a blank cheque

    To do this task

    1. Create a cheque with an amount of $0.00.

    2. Enter a payee name.

    3. Assign an account in the Expenses section of the cheque.

    4. Go to the Edit menu and click Void Cheque.

  • Void a cheque

    To do this task

    1. Go to the Banking menu, click Use Register, and then select the account.

    2. Select the cheque in the register.

    3. Go to the Edit menu and click Void Cheque.

    4. Click Record.

  • Void a tax payment cheque

    Topic goes here

  • Void a cheque in a closed period

  • Void a pay cheque

  • Delete a cheque

    Deleting a cheque is irreversible.

    To do this task

    1. Go to the Banking menu, click Use Register, and then select the account.

    2. Select the cheque in the register.

    3. Go to the Edit menu and click Delete Cheque.

    4. Click Record.

See also

  • Removing cheques from the list of cheques to be printed

  • Handling ruined cheques

  • Reentering voided transactions


Write a cheque (to print)

You can write a cheque for:

  • Any expense that you track through expense accounts.

  • The following types of items: fixed asset, non-inventory part, service, and other charge.

  • Putting money into your petty cash account.

  • Inventory part items (if you use the inventory/purchase order feature).

You can also use the Write Cheques window to send a payment online.

When NOT to use the Write Cheques window

To do this task

  1. Go to the Banking menu and click Write Cheques.

  2. Click the Bank Account drop-down arrow and select your chequing account.

    If you haven't yet added your bank account to QuickBooks, click <Add New> in the list to create it.

  3. Click the Pay to the Order of drop-down arrow and select the payee or enter a new name.

    Topic goes here

    • What if an open purchase order exists for this supplier?

    • What if time data exists for this payee?

  4. Enter the amount of the cheque in the $ field.

    If you leave this field blank, the amounts you enter in the detail area of the cheque will automatically be totaled and displayed here.

    What if an amount is already filled in?

  5. Complete the Address and Memo fields as needed.

    Complete the Address and Memo fields

    If you're the QuickBooks Administrator, you can set a chequing preference to automatically display the payee account number in the memo field.

    Topic goes here

  6. (If you need to edit items displayed from a purchase order) Click the Items tab, then in the detail area, enter the purchased item and associate it with the appropriate customer job.

    What if the item I'm purchasing is a fixed asset?

    Topic goes here

  7. (If you need to enter new items) Click the Items tab, then in the detail area, enter the new items.

    Topic goes here

  8. To enter shipping charges, taxes, and other expenses not associated with any one item, click the Expenses tab. In the detail area, enter each charge and associate it with its correct expense account.

  9. Save the cheque.

See also

  • Print cheques

  • Automatically recall information for this cheque

  • Pay expenses

  • Set the cursor to start in the Payee field


Address and Memo fields

  • Address: If you have already entered the payee's address in one of your lists of names, QuickBooks fills in the address for you.

  • Memo: Enter any note or message that you want to print on the cheque.

If you set up a supplier, customer, other name, or employee to include an account number, QuickBooks automatically displays the number here when you write a cheque to the payee for whom you've specified an account number.


Enter payee account number to be displayed on cheques

Enter the payee account number to be displayed on cheques

If you set up a supplier, customer, other name, or employee to include an account number, QuickBooks automatically displays the number on each cheque that you issue to that payee.

To do this task

  1. Display the list you want (Customers & Jobs, Suppliers , Employees, or Other Names).

    Display the list you want.

  2. Double-click the list entry for the customer, supplier, employee, or other name that you want to change.

  3. Enter the account number in the Account No. field. More...

    For customers, the Account No. field is on the Payment Info tab.

    For suppliers and employees, the Account No. field is on the Additional Info tab.

  4. Click OK.

When you write a cheque to this payee, the Account number you entered will be added to the Memo field.

Note: In order for QuickBooks to autofill the Memo field with a payee account number, your Banking preferences must be set accordingly.

See also

  • Adding a supplier

  • Editing a list entry

  • What's important about Banking preferences


Pass along an expense to a customer

When you make a purchase for a customer for which you will later be reimbursed, indicate this on the Write Cheques window. This will allow the expense to be passed along when you invoice the customer.

To do this task

  1. Go to the Banking menu and click Write Cheques.

  2. Complete the top portion of the form.

  3. Enter each expense or item on the Expenses or Items tab.

  4. For each expense or item, enter the appropriate customer in the Customer:Job column.

  5. To indicate that this expense should be passed along to the customer, make sure the Billable column is selected. If necessary, click in the column to select it.

  6. Save the cheque.


Record payments automatically transferred from your bank account (EFTs)

If you have recurring payments that are automatically transferred from your chequing account or other bank account, you can save time by memorising the payment.

You enter the payment information once, memorise the payment, and then set a schedule for it. If the payment amount is the same each time, you can even have QuickBooks enter the transaction for you.

To do this task

  1. Enter the payment information for the EFT, but don't save the transaction yet.

    If the payment amount varies each time, leave the amount blank.

  2. Memorise the transaction.

    If you left the payment amount blank, choose the Remind Me option and specify the payment frequency. When QuickBooks reminds you to enter the transaction, you can fill in the payment amount and record the transaction.

    If you want QuickBooks to automatically record the payment, choose Automatically enter and specify the payment frequency.


Record purchases made with ATM cards, debit cards, PayPal, or EFT

You can use the Write Cheques window to record purchases made using debit cards or other forms of electronic payment. In place of the cheque number, you can enter a code that indicates the payment form (for example, DB for debit card).

Note: You might want to use the Enter Bills and Pay Bills windows to record your purchases instead of Write Cheques, especially if you want to track all your bills and payments. If you've already entered a bill for a purchase, don't use the Write Cheques window to pay it. See ways to pay bills to learn more.

What types of purchases can I record?

You can record purchases for expenses you track through expense accounts and for the following types of items: fixed asset, non-inventory part, service, and other charge. If you are using the inventory/purchase order feature, you can record transactions for inventory part items too.

To do this task

  1. Go to the Banking menu and click Write Cheques.

  2. Click the Bank Account drop-down arrow and choose your bank account or click ‹Add New› to create a new account.

  3. In the No. field, replace the cheque number with a code that indicates the payment form used for the purchase.

    You can use the following suggested codes or create your own codes.

    Code

    Transaction type

    ATM

    ATM card

    DB

    Debit card

    EFT

    Electronic funds transfer

    PP

    PayPal account

  4. Click the Pay to the Order of field and choose from the drop-down list or enter a new name.

  5. Enter the amount of the transaction in the $ field.

    If you leave this field blank, the amounts you enter in the detail area of the cheque will total automatically and display here.

  6. Complete the Address and Memo fields as needed.

    Complete the Address and Memo fields

  7. Click the Items tab to enter items that you purchased.

    In the detail area, enter the purchased item and associate it with the appropriate customer job.

    If the item you purchased is a fixed asset.

  8. To enter shipping charges, taxes, and other expenses not associated with any one item, click the Expenses tab.

    In the detail area, enter each charge and associate it with its correct expense account.

  9. Save the record of your purchase.

See also

  • Recording payments that are automatically deducted from your bank account

  • Setting the cursor to start in the Payee field


Set preferences for banking

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the Banking preferences.

    Opening Banking preferences

  2. On the My Preferences tab, decide if you want to set a default chequing account for the following forms:

    Write Cheques

    Pay Bills

    Pay Tax

    Make Deposits

    Always use the register when adding downloaded transactions

  3. If you are the QuickBooks administrator, click the Company Preferences tab.

  4. Change these preferences, as necessary:

    Print account names on voucher

    Change cheque date when cheque is printed

    Start with payee field on cheque

    Warn about duplicate cheque numbers

    Autofill payee account number in cheque memo

    Default APCA number

  5. Set a default account for the following forms, if appropriate:

    Create Pay cheques

    Pay Liabilities

  6. Click the OK button.


Set the default account for the Write Cheques window

You can set your preferences to automatically open the Write Cheques window with your bank account in the Bank Account field. If you have no preferences set, QuickBooks opens the last used account.

To do this task

  1. Open the Banking preferences.

    Opening Banking preferences

  2. Choose your bank account as the default account for the Write Cheques window.

  3. Click the OK button.


Write cheques to purchase inventory or other items

To do this task

  1. If you haven't already done so, turn on inventory tracking.

  2. Go to the Banking menu and click Write Cheques.

  3. Fill out the cheque, but don't save it yet.

  4. Click the Items tab.

  5. Enter the items you are purchasing.

    If an open purchase order exists for the items, QuickBooks prompts you to receive against the purchase order as soon as you enter the supplier's name as the payee.

  6. Save the cheque.


Cheque numbers in register are out of order

What if the cheque numbers in my chequing register are out of order?

QuickBooks sorts cheques first by date, then sorts by transaction type.

QuickBooks sorts cheques by transaction type in the following order:

  1. Credit card transfers

  2. Deposits

  3. All cheque types in numeric order

  4. Payments received as line items on invoices that are deposited directly to the chequing account.

To change the sort order for cheques

  1. Open the chequing register.

    Open register instructions

  2. Click the Sort by drop-down arrow and choose another sorting option.


Reset QuickBooks cheque numbers

QuickBooks remembers two independent sets of cheque numbers for each chequing account. One set is for cheques that are NOT printed from QuickBooks. The other set is for cheques printed from QuickBooks.

To reset the cheque numbers if you do not print your cheques

  1. Go to the Banking menu and click Write Cheques.

  2. In the No. field, enter the number where you want your cheques to restart.

  3. Enter your other cheque information as normal.

  4. Save the cheque.

    After you record this cheque, all cheques that you don't print will follow your new numbering.

To reset the cheque numbers for cheques printed from QuickBooks

When you are preparing to print cheques, enter the number in the First Cheque Number field that matches the first number on the cheques in your printer.


Expense account (definition)

Expense account

An account that tracks what your company is spending. (You can think of expenses as money that leaves the company.)

Unlike balance sheet accounts, expense accounts don't have their own register.

To get a list of the transactions posted to an expense account

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select the expense account.

  3. Click Reports at the bottom of the list and then click QuickReport.

See also

  • Understanding expense accounts

  • Income account

  • Balance sheet accounts


Liabilities (definition)

Liabilities

Liabilities are your company's debts. In a sense, liabilities represent the credit extended to your business. Liabilities include the bills you've received, money you owe on credit cards, tax you owe the government, employee withholdings you owe the government, and both short-term and long-term debts.

QuickBooks distinguishes between two types of liabilities:

Current liabilities | Debts your company expects to pay within a year, such as a short-term loan or a bill.
Long-term liabilities | Debts your company expects to pay off in more than one year.


Purchase forms (definition)

Purchase forms

The purchase forms available in QuickBooks are purchase orders, bills, credit card charges, and cheques.


Receive against purchase orders

If an open purchase order exists for this supplier, you are prompted to receive against it.

To do this task

  1. Click Yes to receive against one or more purchase orders.

  2. Click each purchase order that contains items you've received and are being billed for.

  3. Click OK.

All item information (quantity received, and so on) can be edited.


Purchase Orders account (definition)

Purchase Orders account

QuickBooks creates this account the first time you create a purchase order. This is a non-posting account that does not affect your balance sheet or income statement.


When should you use purchase orders?

Use a purchase order when you're ordering items. Use other QuickBooks forms when you buy or receive items that you never had on order.

When you are:

  • Ordering items that you'll receive later, create a purchase order.

  • Receiving and paying for items at the same time (an over-the-counter purchase), enter a cheque or credit card transaction.

  • Receiving items with the bill to arrive later, create an item receipt.

  • Receiving items and a bill together with no initial purchase order, enter a bill.


Order items for a specific job

To do this task

  1. Go to the Suppliers menu and click Create Purchase Orders.

  2. Fill out the purchase order form.

  3. On the purchase order, specify the customer and job by doing one or both of the following:

    • Specify that you want the supplier to ship the items directly to the customer by choosing the customer or job name in the Ship To field.

    • Enter a customer or job name in the Customer column.

  4. Save the purchase order.

What happens when I receive against the purchase order?

When you create a bill, item receipt, cheque, or credit card charge to receive items against a purchase order, QuickBooks (Pro only) transfers the name to the Customer column on the Items tab of the new transaction. You can then easily track expenses by job for the items.

How can I learn which items are still on order for a job?

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Open Purchase Orders by Job.

See also

  • How do I add a Customer column to my purchase order?

  • The open purchase orders by job report

  • Making items billable to a customer


Specifying purchase order quantities for items on a transaction

Select the quantities you want to take from the estimate or sales order and copy onto the Purchase Order. If you have a preferred supplier on the list, click the checkbox to sort by by supplier names so that you can easily locate that particular supplier.

When you create a purchase order from an estimate or sales order, the purchase order is populated with all the information from the estimate or sales order and a note is added to the memo field indicating the estimate used as the source.


Creating a purchase order based on a transaction

Specify whether to create a single purchase order for all items on the transaction or for only the selected items.


Select purchase orders that you want to receive against

The Open Purchase Orders window lists the open purchase orders that your company has with a given supplier. From this list, you can select the purchase orders that you want to receive against.

To do this task

  1. In the list of suppliers, select the name of the supplier from whom you received the merchandise.

  2. In the list of purchase orders, click each purchase order that you want to receive against.

  3. Click the OK button.

QuickBooks enters the line items from the purchase orders in the detail area of the purchase form you are filling out.


What's important in the Create Purchase Orders window

On the toolbar

Previous and Next

Previous and Next

Print

Print

Email

Prepares this form to be sent by email.

Email options

Send: Prepares the form to be sent by email.

Send Batch: Sends email forms you prepared previously but deferred sending until later.

Find

Find

Spelling

Spelling

History

History

Journal

Journal

On the form

Amount

Amount

Backordered (On saved purchase orders only)

Backordered

Class (If class tracking is turned on)

Class

Closed (On saved purchase orders only)

Closed

Clsd (On saved purchase orders only)

Clsd

Customer

Customer:Job

Tax Date

Date

Description

Description

Expected

Expected

FOB

FOB

Template

Template

Item

Item

Memo

Memo

P.O. No

P.O. No

Qty

Qty

Rate

Rate

Rcv'd (On saved purchase orders only)

Rcv'd

Ship To (address)

Ship To (address)

Ship To (list)

Ship To (list)

To be printed

To be printed

To be emailed

Select this checkbox to add this purchase order to the list of forms to be emailed later.

To send the forms you marked as "To be emailed"

  1. Go to the File menu and click Send Forms.

U/M (if unit of measure is turned on)

Each item's unit of measure appears in this column.

Supplier (address)

Supplier (address)

Supplier (list)

Supplier (list)

Supplier Message

Supplier Message

Click How Do I in the Create Purchase Orders window for information on how to create and edit purchase orders.


Supplier (address)

The supplier's address. If the supplier's address is already in your QuickBooks records, QuickBooks fills in the address when you click the Supplier drop-down list and choose the supplier's name at the top of the Create Purchase Orders window.


Amount

This column shows the total value of each line item. QuickBooks inserts an amount each time you enter an item name. The initial amount always assumes a quantity of 1.

When the quantity is more than 1, enter the correct quantity in the Qty column.

QuickBooks recalculates the amount based on the new quantity.


Backordered

Backordered column will automatically appear on screen after the items have been received.

A backorder is the inventory on a purchase order that has not yet been received. In QuickBooks this occurs when a purchase order has been sent, a partial shipment has been received, but you have not received the final shipment. The remainder of the items on the purchase order that have not been received are considered to be on backorder.

To print the Backordered column on purchase orders

  1. Click Customise at the top right of the form to open the Basic Customisation window.
  2. Click Additional Customisation.
  3. Click the Columns tab and tick the Print checkbox for Backordered.
  4. Click OK.


Class

Enter the class name that you want to assign to the purchase order. Classes provide another way to categorise your financial transactions. For example, a general contractor can use classes to distinguish residential from commercial business. When you create reports, you can have QuickBooks group and subtotal transactions by their class.

Note: You can also assign a class to individual line items by adding a Class column when you customise a purchase order form.

To add the Class field to the Create Purchase Orders window

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Select the Use class tracking checkbox.

See also

  • Tell me more about classes


Closed

A tick here indicates that the purchase order is closed because you received all its items or you cancelled your order by selecting the Closed checkbox. When a purchase order is closed you can no longer receive against it.

When you have received the full quantity of every item listed, "Received in full" appears on the purchase order and QuickBooks automatically selects the Closed checkbox.

If you close a purchase order manually, QuickBooks removes it from the list of open purchase orders and marks the purchase order as closed. For each item listed, QuickBooks subtracts the unreceived quantity from the quantity on order.

To manually close a purchase order

  1. Click the Closed checkbox.

To reopen a purchase order you closed manually

  1. Click to clear the Closed checkbox.


Clsd

When a tick appears in this column, it means that you have received the full quantity of a line item. That line item is now closed and you can no longer receive against it.

To close an open line item

  1. Click in the Clsd column of that line item.

When you close a line item for which you still have an unreceived quantity, QuickBooks subtracts the unreceived quantity from the quantity on order.

Note: The purchase order remains open if it contains at least one line item that is still open.


Customer

If you intend to pass on the cost of an item to a customer, enter the name of the customer in this column. You can click the name from the drop-down list.


Tax Date

The tax date of the purchase order. QuickBooks automatically inserts today's date into this field, but you may enter a different date.

See also

  • Shortcuts for dates


Description

This column shows the description of each item on order. QuickBooks fills in the description automatically when you enter an item name. The description comes from your Items list.

To change the description of an item

  1. Enter a new description in place of the one QuickBooks inserted.

Note: Changing the description on the purchase order does not change the original description on the Items list.


Expected

The date you expect delivery of your order. This date appears on inventory stock status by item and supplier reports as the next receipt date for inventory on order.

QuickBooks automatically inserts today's date into this field, but you can enter a different date.

See also

  • Shortcuts for dates


Item

In this column, enter the names of the items you are ordering. As you enter each item, QuickBooks fills in the description of the item and its rate. This information comes from your Item list.


Memo

Enter a note about the purchase order here. You can enter up to 4095 characters. When you create an estimate from a purchase order, information from the estimate can be displayed in the memo field on your purchase order.

When you create reports about your purchase orders, you can customise the reports to include the memo for each purchase order.

The memo does not print on the purchase order itself.


Supplier Message

You can add a message to the supplier here. The message appears on the purchase order when you print it.


P.O. No.

The number of your purchase order. For each new purchase order, QuickBooks increments the number by one.

To change the P.O. number

  1. Enter a new number in place of the one QuickBooks entered.

    QuickBooks then picks up the numbering sequence from the new number. For example if you enter 100, QuickBooks numbers the next purchase order 101.


Qty

Enter the number of units you are ordering in this column. When you enter the quantity, QuickBooks automatically recalculates the amount for the line item.

If you don't enter the quantity, QuickBooks assumes a quantity of 1.


Rate

This column shows the price per unit for each item you are ordering. QuickBooks fills in the rate when you enter an item name. The rate comes from your Items list.

To change the rate for an item

  1. Enter a new rate in place of the one that QuickBooks inserted.

Note: This does not change the original rate on the Items list.


Rcv'd

This column shows the number of units you have received to date against the purchase order.

Example 1

  • You write a purchase order for 1000 T-shirts.

  • The supplier sends you 600 and puts the remaining 400 on backorder.

  • The Rcv'd column shows 600 (1000 minus 400).

Example 2

  • 200 of the backordered T-shirts come in.

  • Now the Rcv'd column shows 800 (600 plus the 200 from this shipment).


Ship To (list)

If you leave this field blank, QuickBooks leaves your company name and address in the Ship To area of the purchase order.

To ship items directly to a customer, supplier, employee, or name on your Other Names list

  1. Click the Ship To drop-down arrow and choose the appropriate name.


About the Custom Purchase Order form template

A template is a form that defines where blank fields and columns should be included. Each time you use a template, you fill in the fields with appropriate entries.

In the Create Purchase Orders window, you can choose the Custom Purchase Order template, or you can choose to customise your own template by adding your company logo, rearranging and resizing fields and columns, and adding fields and columns unique to your business. Click Customise to create your own unique form.

See also

  • Customising your purchase order form


To be printed

A tick here indicates that you have not yet printed the purchase order. When you print the purchase order, QuickBooks clears the tick.

To print only this purchase order

  1. Click the Print button at the top of the window.

To print all purchase orders you have not yet printed

  1. Click the Print drop-down arrow at the top of the window and then click Print Batch.


Supplier (list)

Enter the name of the supplier who will receive the purchase order.

When you enter an existing supplier name, QuickBooks fills in the supplier's address, your company's shipping address, and today's date in the Expected field.

To enter an existing supplier name

  1. Click the Supplier drop-down arrow and choose a name.

    or

    Type the first few letters of the name and press the Tab key.


Transaction history window (purchase orders)

This window lists all the transactions that receive against the current purchase order. These can be bills, cheques, item receipts, or credit card receipts.

To see one of the listed transactions

  1. Select the transaction.

  2. Click the Go To button.

To open the purchase order

  1. Click the Edit Purch Order button.


Multiple-page purchase orders

If a purchase order is too long to fit on one page, QuickBooks adds additional pages as needed.

Each page of a multiple-page purchase order is numbered.

The transaction total appears on the last page.

See also

  • Previewing a purchase order before printing

  • Printing one purchase order at a time

  • Printing a batch of purchase orders

  • Reprinting a purchase order


Display the Purchase Orders list

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click All Purchase Orders.


Overview of closing a purchase order manually

When you receive all the items against a purchase order, QuickBooks marks the purchase order as "Received in Full."

If you do not expect to receive all the items you ordered, you can close part or all of the purchase order manually so that QuickBooks doesn't show the items as "on order."

When you close an entire purchase order manually, QuickBooks marks the purchase order "Closed."


Overview of editing a purchase order

You can edit a purchase order in the same window where you created it. This is handy when you forget a line item or discover an error on the printed form. You can also close out individual line items on the form or close the entire purchase order.


What happens?

QuickBooks returns you to the Write Cheques or Enter Credit Card Charges window and fills in the items from the purchase order you marked.


Select PO to print

If you don't want to print a particular purchase order

  1. Click to clear the tick next to the purchase order.

To print only a few purchase orders

  1. Click the Select None button.

  2. Click each purchase order you want to print.


Preview a purchase order before you print it

You may want to preview a purchase order before you print it, especially if you've customised it so that some fields you see on your screen don't print.

To do this task

  1. Click the Print drop-down arrow and then click Preview.


What does a purchase order (PO) do?

You use a purchase order to tell a supplier that you want to order goods or services.

Purchase orders help you keep track of what you have ordered and what you have already received. When you have received everything on the purchase order, QuickBooks marks the purchase order "Received in full."

When you receive the goods or services, QuickBooks uses information on the purchase order to enter a bill, cheque, or credit card charge for the same suppliers.

When you use purchase orders to order inventory items, you can see not only how many items are in stock but how many are on order and when they're due to be received.

You can also use purchase orders to order services from a contractor, office supplies, a new asset for your company, or other items that are not set up as inventory in QuickBooks.


FOB

On an invoice, FOB (free on board) refers to the site from which you usually ship your invoiced products. On a purchase order, you can use the FOB field to indicate to the supplier how you want your order to be shipped.

QuickBooks normally leaves this field blank. It does not enter the FOB site you specified in the Sales & Customers Preferences window.

In traditional accounting terms, FOB refers to terms between the buyer and seller regarding transportation costs and the moment at which the buyer assumes ownership of an item. An item placed without charge to the buyer on board a carrier at the point of shipment is "free on board."


Ship To (address)

QuickBooks automatically enters your business address in the Ship To address area.

To ship the items to another address

  1. Click the Ship To drop-down arrow and choose < Add New >.


Open the Enter Bills window when receiving items

  1. Go to the Suppliers menu, click Receive Items and Enter Bill.


Open the Create Purchase Orders window

To do this task

  1. Make sure your preference for using purchase orders is turned on. (This preference also turns on inventory.)

  2. Go to the Suppliers menu and click Create Purchase Orders.


Ship items on a purchase order (P.O.) to a third party (drop shipping)

QuickBooks provides support for drop shipping on purchase orders. You can quickly and easily ship orders directly to customers, suppliers, employees, or anyone on your Other Names list.

To do this task

  1. Open the Create Purchase Orders window.

    Open P.O. form

  2. Click the Ship To drop-down arrow and click the name of the person or business to whom you want to ship the items on the purchase order.

    QuickBooks enters the appropriate address in the Ship To address area.

  3. Fill out the rest of the purchase order.

  4. Assign an expense account to the purchase order. More...

    At this point you can assign only one account. If you want to enter split detail, you can do so later by editing the credit card charge that QuickBooks creates when you record the purchase.


Receive items that arrive with a bill

To do this task

  1. Go to the Suppliers menu and click Receive Items and Enter Bills to open the Enter Bills window.

  2. Click the Supplier drop-down arrow and then click the supplier from whom you ordered the items.

  3. At the prompt about receiving against a purchase order for this supplier, click Yes.

  4. In the Open Purchase Orders window, select one or more purchase orders that you are receiving against and click OK.

  5. Click the Items tab in the Enter Bills window and verify that the number of items shown equals the number of items received.

  6. If necessary, edit the quantities to match the shipment.

  7. Verify that the costs on the Item tab match the costs on the bill.

  8. If necessary, edit the costs to match the bill.

  9. To enter shipping charges or taxes not associated with any one item, click the Expenses tab. In the detail area, enter each charge and associate it with its correct expense account.

  10. Verify that the Amount Due field matches the amount of the bill.

  11. (Optional) Change the date of the bill.

  12. Complete the Ref. No., Terms, and Memo fields as needed.

  13. Save the bill.

See also

  • Setting a reminder to pay bills

  • Paying bills


Making items ordered for a job billable to a customer

If you order items for a job and specify the job in the Customer column of the purchase order, you can easily make the items billable when they arrive.

When you receive items against a purchase order on a bill, item receipt, cheque, or credit card charge, QuickBooks transfers the customer or job name to the Customer column of the Items tab.

Make sure the Billable column is selected. If necessary, click in the column to select it.

See also

  • Ordering items for a specific job

  • Charging a customer for billable items

  • Receiving items on a bill or item receipt

  • Receiving items on a cheque or credit card charge


Enter shipping charges on a purchase order (P.O.)

 Create a purchase order 20 Enter shipping charges 50

Enter shipping charges on a purchase order

You should never enter shipping charges on a purchase order. Instead enter shipping charges on the Expenses tab of a bill when you receive the bill or on the Expenses tab of a cheque if you pay the bill as soon as you receive it.

Note: For inventory item purchases, you can associate expenses such as tax or freight charges with your cost of goods sold accounts (COGS) instead of with an expense account.

See also

  • Entering a bill for items

  • Writing a cheque


Customise your purchase order (P.O.) form

 Customise my purchase order form 30

Customise your purchase order form

About customising your forms

You can change the names and layout of the fields of a purchase order to fit the needs of your company.

To do this task

  1. Make sure your preference for using purchase orders is turned on. (This preference also turns on inventory.)

    "preference for using purchase orders" goes here

  2. Decide which purchase order template to use.

    "Selecting the template for your purchase order" topic goes here

  3. When you've found the template you want to use, double-click the template to edit it.

    or

    Create a new customised template that's based on this template.

    To create a new customised template that's based on this template:

    1. Single-click—not double-click—the template in the list.

    2. Click Templates at the bottom of the list and then click Duplicate.

      Templates button at bottom of Templates list

    3. In the Select Template Type window, select Invoice. (It can be a different type from the original template if you prefer.)

    4. Click OK.

      The new template appears in the Templates list. It will have the same name as the original template with "Copy of: " in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of: Quicken Product Invoice."

    5. In the Templates list, double-click the new template (the one you just duplicated with Copy of: in the name).

    6. In the Basic Customisation window, click Manage Templates and enter a new unique name for the template in the Template Name field. Then click OK.

  4. In the Basic Customisation or Additional Customisation window, customise the template:

    • Change the purchase order title, including the font that's used, and then move it to a different place on the form

    • Rename the date, purchase order number, bill to, and ship to fields

    • Add your company logo to the printed or emailed purchase order and move it to a different spot on the form

    • Add or change how your company name and contact information appear on the purchase order

    • Add or remove fields and columns on the purchase order

    • Print the customer balance on purchase orders

    • Rename a field or column

    • Change the order of the columns on the purchase order

    • Change the font that's used for different fields

    • Add lines and borders around different fields on the purchase order

    • Align quantities on the printed purchase order

    • Add page numbers to the printed purchase order

    • Change the printer settings that are used when you print the purchase order

  5. Preview the form: The final step in customising your form is seeing how the form looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • Filling out a purchase order


Edit a purchase order (P.O.)

 Create a purchase order 20 Edit a purchase order 60

Edit a purchase order

Why would I do this?

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click All Purchase Orders.

  5. Double-click the purchase order you want to edit.

  6. Edit, as needed, the information on the form.

  7. Save the purchase order.

See also

  • Closing a purchase order


Close all or part of a purchase order (P.O.)

 Receive against a purchase order 60 Close items I will never receive 160

Close all or part of a purchase order

Close purchase order

Why would I do this?

Why close P.O.?

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click Open Purchase Orders.

  5. Double-click the purchase order that contains the items you want to close.

  6. To close the entire purchase order, select the Closed checkbox on the purchase order form.

    Closed checkbox

  7. (Optional) To close only individual items, click in the Clsd column for each item.

    Clsd checkbox

  8. Save the purchase order.


Find transactions for a specific item

To do this task

  1. Go to the Edit menu and click Find.

  2. On the Advanced tab, select Item from the Filter scroll box.

  3. Click the Item drop-down arrow and then click the item you're looking for.

  4. Click the Find button.

  5. (Optional) To review a transaction involving the item, select the transaction and click the Go To button.


Display a list of open purchase orders (P.O.s)

 Find purchase orders and items 70 Find all my open purchase orders 180

Display a list of open purchase orders

The Purchase Orders list shows all open purchase orders in alphabetical order by supplier name. It includes the date and number of each purchase order.

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click Open Purchase Orders.

To see more detail for each open purchase order, create the open purchase orders report.

See also

  • Printing a list


Find a specific purchase order (P.O.)

 Find purchase orders and items 70 Find a specific purchase order 190

Find a specific purchase order

What do you know about the purchase order?

I know the:

  • Exact date or amount of the purchase order

  • Supplier's name

  • Approximate date or amount of the purchase order

  • None of the above

To do this task

  1. Go to the Edit menu and click Find.

  2. Select Account from the Filter scroll box.

  3. Click the Account drop-down arrow and then click Purchase Orders (near the bottom of the list).

  4. Click the Find button.

  5. Select a purchase order from the list and click the Go To button.

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find items received but not billed

To do this task

  1. Go to the Edit menu and click Find.

  2. Select Transaction Type from the Filter scroll box.

  3. Click the Transaction Type drop-down arrow and then click Item Receipt.

  4. Click the Find button.

  5. To open the item receipt, click the Go To button.


See which inventory items are on order

The Inventory Stock Status by Item report shows the status of each item in your inventory, including the reorder point, quantity on hand, quantity on order, next delivery date, and average sales per week.

To do this task

  1. Go to the Reports menu, click Inventory, and then click Inventory Stock Status by Item.

See also

  • Printing a report


Print a list of purchase orders (P.O.s)

 Print a list of purchase orders 40

Print a list of purchase orders

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click All Purchase Orders.

  5. Click Print at the top of the list.

See also

  • Printing a list


Receive items ordered on a purchase order (P.O.)

 Receive ordered items 50

Receive items ordered on a purchase order

To do this task

  1. Open the Purchase Orders list.

    Open Purchase Orders list

  2. Click New Transactions at the top of the window and then click an option for receiving the items.

    • If you received a bill with the items, click Receive Items and Enter Bill. Then fill out the bill.

    • If you did not receive a bill with the items, click Receive Items. Then fill out the item receipt.

See also

  • Receiving and paying for items at the same time


Show all purchase orders (P.O.s)

 Show all purchase orders 20

Show all purchase orders

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click All Purchase Orders.


Show open purchase orders (P.O.s)

 Show open purchase orders 30

Show open purchase orders

To do this task

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click Open Purchase Orders.

To see more detail on each open purchase order, create the open purchase orders report.

See also

Printing a list


Create, edit, or delete a purchase order (P.O.)

 Create, edit, or delete a purchase order 10

Create, edit, or delete a purchase order

To do this task

  1. Open the Purchase Orders list.

    Open Purchase Orders list

  2. Create, edit, or delete a purchase order.

    • To create a new purchase order, click New Transactions at the top of the window and then click Purchase Orders. Then fill out the purchase order form.

    • To edit a purchase order, right-click it in the list and choose Edit Transaction.

    • To delete a purchase order, right-click it in the list and choose Edit Transaction. Go to the Edit menu, click Delete Purchase Order, and then click OK.

      In addition to removing the purchase order, QuickBooks also removes the inventory items on the purchase order from reports showing items on order.


Do the Memo and Message fields print on a purchase order (PO)?

 Print purchase orders 40 Do the Message and Memo fields print? 100

Do the Memo and Supplier Message fields print on a purchase order (PO)?

The Supplier Message field does print on a purchase order.

The Memo field does not print on a purchase order.


Find out what you've ordered on purchase orders (P.O.s)

Find out what you've ordered on purchase orders

You can get information quickly about items on order.

To list the purchase orders where a particular item appears

  1. Go to the Lists menu and click Item List.

  2. Select the item.

  3. Go to the Reports menu and click QuickReport.

  4. To view a particular purchase order, double-click it in the report.

To list all your open purchase orders

  1. Click Supplier Centre at the top of the QuickBooks window.

  2. Click the Transactions tab.

  3. Select Purchase Orders.

  4. Click the Filter By drop-down arrow and then click All Purchase Orders.

  5. To view a particular purchase order, double-click it in the list.

See also

  • Creating an open purchase orders report

  • Other ways to analyse inventory


Pay for items when you order them

To do this task

  1. Create a purchase order for the items.

    Create a purchase order for the items.

  2. Create another current asset account.

    Create another current asset account.

    Name the account "Prepaid inventory" or a similar name.

  3. Enter charges for the items by:

    Writing a cheque

    Writing a cheque

    or

    Entering a credit card charge

    Entering a credit card charge

    When QuickBooks indicates that you have an open purchase order for the supplier, do not select the purchase order.

  4. On the Expenses tab of the cheque or credit card charge, click the Account field. Choose the other current asset account that you created.

  5. Save the cheque or credit card transaction.

To receive the items

  1. Find the cheque or credit card charge for the transaction.

    Find the cheque or credit card charge for the transaction.

  2. On the Expenses tab, select the line that contains your other current asset account.

  3. Go to the Edit menu and click Delete Line.

  4. Click the Items tab.

  5. Click Select PO.

  6. Click the purchase order that contains the items you paid for and then click OK.

    What happens?

  7. If necessary, record additional expenses (such as shipping) on a new credit card charge or cheque.

    Don't add additional expenses to the existing credit card charge or cheque.

  8. Save the transaction.


Receiving items that you pay for later

If you receive a bill for items and wait until the bill is due, you can take advantage of the accounts payable features in QuickBooks. These features include item receipts, bills, and bill payments, which help you keep your money in your business for as long as possible.

The feature to use depends on whether a bill was included with the items you received:

  • If a bill was included with the items, enter a bill for the items.

  • If a bill was not included, create an item receipt.

See also

  • Ways to pay bills


Pay for only part of a purchase order (P.O.)

Pay for only part of a purchase order

To do this task

  1. Go to the Suppliers menu and click Receive Items.

  2. Choose the supplier from whom you received the items.

  3. Click Yes in the Open PO's Exist window.

  4. Select each purchase order that contains items you're receiving and click OK.

  5. In the Create Item Receipts window, make any necessary changes to the line items, such as changing the quantity or cost (or deleting an item completely from the detail area).

  6. Save the item receipt.

    What happens as a result?

    Result of saving item receipt

  7. Enter the bill when you receive it.

    Enter the bill when you receive it.

  8. Pay the bill when it is due.

    Pay the bill when it is due.


Receive and pay for items at the same time

If you pay for items as soon as you receive them, you can skip the Accounts Payable process. Instead, use one of the following methods.

To pay for items with a cheque

  1. Go to the Banking menu and click Write Cheques. .

  2. When you enter the supplier name in the Pay to the Order of field, answer Yes at the message about receiving against an open purchase order for this supplier.

  3. Select the purchase order and click OK.

  4. On the Items tab of the Write Cheques window, adjust the quantity received if necessary.

  5. Save the cheque.

To pay for items with an online payment

  1. Go to the Banking menu and click Write Cheques.

  2. Select the Bank (Online).

  3. When you enter the supplier name in the Pay to the Order of field, answer Yes at the message about receiving against an open purchase order for this supplier.

  4. Select the purchase order and click OK.

  5. On the Items tab of the Write Cheques window, adjust the quantity received if necessary.

  6. Save the cheque.

To pay for items with cash

  1. Go to the Banking menu and click Write Cheques..

  2. Click the Bank Account drop-down arrow and then click your petty cash account.

  3. When you enter the supplier name in the Pay to the Order of field, answer Yes at the message about receiving against an open purchase order for this supplier.

  4. Select the purchase order and click OK.

  5. On the Items tab of the Write Cheques window, adjust the quantity received if necessary.

  6. Save the cheque.


Add a missing purchase order to the Select Purchase Orders to Print window

To do this task

  1. Open the purchase order you want to add to the Select Purchase Orders to Print window.

    Open the purchase order you want to add to the Select Purchase Orders to Print window.

  2. Select the To be printed checkbox.

  3. Click the Save button.

  4. To return to the Select Purchase Orders to Print window, click the Print drop-down arrow and then click Print Batch.


Print only some purchase orders (P.O.s)

 Print only some purchase orders 10

Print only some purchase orders

To do this task

  1. Be sure your printer has enough forms or paper to print the purchase orders.

  2. Open the Create Purchase Orders window.

    Open PO window

  3. On the Create Purchase Orders window, click the Print drop-down arrow and then click Print Batch.

  4. Select the purchase orders you want to print.

    • If you don't want to print a particular purchase order, click its entry in the list. QuickBooks removes the tick next to the purchase order to indicate that it will not print the form.

    • If you only want to print a few of the purchase orders, click Select None. Then individually click the purchase orders you want to print.

  5. Click OK.

  6. Check the settings for your printing job.

  7. Click Print.

  8. (For numbered purchase orders) Did your purchase orders print correctly?

See also

  • Previewing a purchase order before printing

  • Printing one purchase order at a time

  • Printing a batch of purchase orders

  • Reprinting a purchase order

  • Multiple-page purchase orders


Receive items that arrive ahead of the bill

To do this task

  1. Open the Create Item Receipts window.

    Open the Create Item Receipts window.

  2. Choose the supplier from whom you received the items.

  3. Click Yes in the Open PO's Exist window.

  4. Select each PO that contains items you're receiving and click OK.

  5. In the Create Item Receipts window, make any necessary changes to the line items, such as changing the quantity or cost (or deleting an item completely from the detail area).

  6. Save the item receipt.

    What happens as a result?

    What happens

See also

  • Handling the bill when it comes


Receive only some of the items against a purchase order (P.O.)

 Receive against a purchase order 60 Receive only part of the order 150

Receive only some of the items on a purchase order

As you are recording the receipt of items against a purchase order, you can edit the quantity to match the quantity actually received.

To do this task

  1. To open the Create Item Receipts window, go to the Suppliers menu and click Receive Items or Receive Items and Enter Bill.

  2. Choose the supplier from whom you received the items.

    If there are open purchase orders for this supplier, QuickBooks gives you a chance to receive against them.

  3. Click Yes in the Open PO's Exist window.

  4. In the Open Purchase Orders window, select each purchase order that contains items you're receiving, and then click OK.

  5. In the Create Item Receipts window, make any necessary changes to the line items, such as changing the quantity or cost (or deleting an item completely from the detail area).

    • If most of the order did not arrive, click Clear Qtys on the Items tab and then enter quantities for the items that did arrive.

    • To delete a line item from the Items tab, select the item, go to the Edit menu, and then click Delete Line.

  6. Save the item receipt.

If the supplier notifies you that an item is no longer available, close it manually on the purchase order.

See also

  • Recording receipt of items and paying later

  • Recording receipt of items and paying for them

  • Closing part of a purchase order


Display a report of open purchase orders (P.O.s) by job

Display a report of open purchase orders by job

The Open Purchase Orders by Job report lists items still on order for each job.

To do this task

  1. Go to the Reports menu, click Purchases, and then click Open Purchase Orders by Job.

See also

  • Ordering items for a specific job

  • Printing a report


Tracking sales tax for purchase orders (POs)

 Create a purchase order 20 Track the sales tax 40

Tracking tax for purchase orders (POs)

You can enter tax on a purchase order, but the amount is considered to be part of the total expense (as opposed to what you owe the government for tax you've collected from a customer). Simply include the tax as part of the cost of the purchase and include it in the same expense account. For example, you purchase office supplies for $15 and the tax charged is $.85. The total amount of $15.85 is charged to your office supplies expense account.

For inventory item purchases, you may want to associate expenses like tax or freight charges with your cost of goods sold accounts (COGS) instead of with an expense account.

See also

  • Recording tax for purchased items you plan to resell

  • Entering a bill for items

  • Writing a cheque


Create a purchase order (P.O.)

 Create a purchase order 20 Fill out a purchase order 10

Create a purchase order

create purchase order

To do this task

  1. Go to the Suppliers menu and click Create Purchase Orders.

    (You must first turn on your preference for using purchase orders. This preference also turns on inventory.)

  2. Click the Supplier drop-down arrow and choose an existing supplier or enter a new supplier.

    What if the supplier is also a customer?

  3. (Optional) If you use class tracking, click the Class drop-down arrow and choose a class for this purchase order.

  4. (Optional) Change the entries in the Supplier (address), Tax Date, P.O. No, Ship To, Expected, or FOB fields.

    Can I ship items to a customer or supplier address?

  5. Fill in the line item area by entering the items you're ordering.

    Ordering non-inventory or service items

    Ordering items for a specific customer or job

  6. (Optional) Use the Memo and/or Supplier Message fields to document the purchase order.

  7. Save the purchase order.

If the item you're purchasing is a fixed asset.

See also

  • Printing a batch of purchase orders

  • Printing a single purchase order

  • Paying when ordering


Ordering non-inventory or service items on purchase orders (POs)

You can use a purchase order for items you don't stock or resell. When you write a purchase order for non-inventory items, you can include these types of items on the purchase order form:

  • Non-inventory Part

  • Fixed Asset

  • Service

  • Other Charge

When you write purchase orders for non-inventory items, you can still track your open purchase orders to see what you have and have not received. However, QuickBooks excludes non-inventory items from reports that show items on order.

Important: If you enter a non-inventory or service item in the detail area of a purchase order, make sure you assign an expense account to the item (fixed asset account if the item is an asset). If you sell the item you are ordering, set up the item so that it has both an income account for sales and an expense account for purchases.

See also

  • Which item types should I use?


Preview a purchase order (P.O.) before printing

Preview a purchase order before printing

To do this task

  1. Open the purchase order you want to preview.

    Open the purchase order you want to preview.

  2. Click the Print drop-down arrow and then click Preview.

  3. (Optional) Click Zoom In to see portions of the purchase order.

  4. (Optional) Click Zoom Out to see the whole page.

  5. Click the Print button to print the form you're viewing.

See also

  • Printing one purchase order at a time

  • Printing a batch of purchase orders

  • Reprinting a purchase order

  • Multiple-page purchase orders


Print one purchase order (P.O.) at a time

 Print purchase orders 40 One at a time 70

Print one purchase order at a time

Should I preview before printing?

Preview PO

To do this task

  1. Open the purchase order you want to print.

  2. Click Print at the top of the window.

  3. Check the settings for your printing job.

  4. Click the Print button.

See also

  • Previewing a purchase order before printing

  • Printing a batch of purchase orders

  • Reprinting a purchase order

  • Multiple-page purchase orders

  • Customising your purchase order forms


Print a batch of purchase orders (P.O.s)

 Print purchase orders 40 Several at a time 80

Print a batch of purchase orders

Should I preview before printing?

Preview PO

To do this task

  1. Select the To be printed checkbox on each purchase order you want to print.

  2. Make sure your printer has enough forms or paper to print the purchase orders.

  3. Go to the File menu, click Print Forms, and then click Purchase Orders.

  4. In the list that appears, make sure that all the purchase orders you want to print are selected.

    Select POs

  5. Click the OK button.

  6. Check the settings for your printing job.

  7. Click the Print button.

  8. (For numbered purchase orders) Did your purchase orders print correctly?

See also

  • Previewing a purchase order before printing

  • Printing one purchase order at a time

  • Reprinting a purchase order

  • Multiple-page purchase orders

  • Customising your purchase order forms


Display a report about open purchase orders (P.O.s)

Display a report about open purchase orders

The Open Purchase Orders report lists all open purchase orders including supplier, PO number, and expected delivery date.

To do this task

  1. Go to the Reports menu, click Purchases, and then click Open Purchase Orders.

See also

  • Printing a report


Reprint a purchase order (P.O.)

 Reprint a purchase order 30 Print purchase orders 40 Reprint a purchase order 90

Reprint a purchase order

Should I preview before printing?

Preview PO

To do this task

  1. Open the purchase order you want to reprint.

    Open the purchase order you want to reprint.

  2. (Optional) If you've already sent this purchase order to your supplier, enter Reprinted and the date in the Supplier Message field.

  3. Do one of the following:

    • Click the Print button to print the purchase order now.

    • Select the To be printed checkbox to mark the purchase order for printing later.

  4. Save the purchase order.

See also

  • Previewing a purchase order before printing

  • Printing one purchase order at a time

  • Printing a batch of purchase orders

  • Multiple-page purchase orders